--
-- PostgreSQL database dump
--

-- Dumped from database version 10.7 (Ubuntu 10.7-0ubuntu0.18.10.1)
-- Dumped by pg_dump version 10.7 (Ubuntu 10.7-0ubuntu0.18.10.1)

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET client_min_messages = warning;
SET row_security = off;

--
-- Name: plpgsql; Type: EXTENSION; Schema: -; Owner: 
--

CREATE EXTENSION IF NOT EXISTS plpgsql WITH SCHEMA pg_catalog;


--
-- Name: EXTENSION plpgsql; Type: COMMENT; Schema: -; Owner: 
--

COMMENT ON EXTENSION plpgsql IS 'PL/pgSQL procedural language';


SET default_tablespace = '';

SET default_with_oids = false;

--
-- Name: auth_group; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.auth_group (
    id integer NOT NULL,
    name character varying(80) NOT NULL
);


ALTER TABLE public.auth_group OWNER TO manager;

--
-- Name: auth_group_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.auth_group_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.auth_group_id_seq OWNER TO manager;

--
-- Name: auth_group_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.auth_group_id_seq OWNED BY public.auth_group.id;


--
-- Name: auth_group_permissions; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.auth_group_permissions (
    id integer NOT NULL,
    group_id integer NOT NULL,
    permission_id integer NOT NULL
);


ALTER TABLE public.auth_group_permissions OWNER TO manager;

--
-- Name: auth_group_permissions_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.auth_group_permissions_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.auth_group_permissions_id_seq OWNER TO manager;

--
-- Name: auth_group_permissions_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.auth_group_permissions_id_seq OWNED BY public.auth_group_permissions.id;


--
-- Name: auth_permission; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.auth_permission (
    id integer NOT NULL,
    name character varying(50) NOT NULL,
    content_type_id integer NOT NULL,
    codename character varying(100) NOT NULL
);


ALTER TABLE public.auth_permission OWNER TO manager;

--
-- Name: auth_permission_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.auth_permission_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.auth_permission_id_seq OWNER TO manager;

--
-- Name: auth_permission_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.auth_permission_id_seq OWNED BY public.auth_permission.id;


--
-- Name: auth_user; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.auth_user (
    id integer NOT NULL,
    password character varying(128) NOT NULL,
    last_login timestamp with time zone NOT NULL,
    is_superuser boolean NOT NULL,
    username character varying(30) NOT NULL,
    first_name character varying(30) NOT NULL,
    last_name character varying(30) NOT NULL,
    email character varying(75) NOT NULL,
    is_staff boolean NOT NULL,
    is_active boolean NOT NULL,
    date_joined timestamp with time zone NOT NULL
);


ALTER TABLE public.auth_user OWNER TO manager;

--
-- Name: auth_user_groups; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.auth_user_groups (
    id integer NOT NULL,
    user_id integer NOT NULL,
    group_id integer NOT NULL
);


ALTER TABLE public.auth_user_groups OWNER TO manager;

--
-- Name: auth_user_groups_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.auth_user_groups_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.auth_user_groups_id_seq OWNER TO manager;

--
-- Name: auth_user_groups_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.auth_user_groups_id_seq OWNED BY public.auth_user_groups.id;


--
-- Name: auth_user_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.auth_user_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.auth_user_id_seq OWNER TO manager;

--
-- Name: auth_user_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.auth_user_id_seq OWNED BY public.auth_user.id;


--
-- Name: auth_user_user_permissions; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.auth_user_user_permissions (
    id integer NOT NULL,
    user_id integer NOT NULL,
    permission_id integer NOT NULL
);


ALTER TABLE public.auth_user_user_permissions OWNER TO manager;

--
-- Name: auth_user_user_permissions_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.auth_user_user_permissions_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.auth_user_user_permissions_id_seq OWNER TO manager;

--
-- Name: auth_user_user_permissions_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.auth_user_user_permissions_id_seq OWNED BY public.auth_user_user_permissions.id;


--
-- Name: competition_competitionsetting; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.competition_competitionsetting (
    id integer NOT NULL,
    parameter character varying(100) NOT NULL,
    value character varying(100) NOT NULL,
    description character varying(100) NOT NULL,
    "group" character varying(100)
);


ALTER TABLE public.competition_competitionsetting OWNER TO manager;

--
-- Name: competition_competitionsetting_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.competition_competitionsetting_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.competition_competitionsetting_id_seq OWNER TO manager;

--
-- Name: competition_competitionsetting_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.competition_competitionsetting_id_seq OWNED BY public.competition_competitionsetting.id;


--
-- Name: competition_parcour; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.competition_parcour (
    id integer NOT NULL,
    name character varying(100) NOT NULL,
    note text NOT NULL,
    active boolean NOT NULL
);


ALTER TABLE public.competition_parcour OWNER TO manager;

--
-- Name: competition_parcour_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.competition_parcour_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.competition_parcour_id_seq OWNER TO manager;

--
-- Name: competition_parcour_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.competition_parcour_id_seq OWNED BY public.competition_parcour.id;


--
-- Name: django_admin_log; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.django_admin_log (
    id integer NOT NULL,
    action_time timestamp with time zone NOT NULL,
    object_id text,
    object_repr character varying(200) NOT NULL,
    action_flag smallint NOT NULL,
    change_message text NOT NULL,
    content_type_id integer,
    user_id integer NOT NULL,
    CONSTRAINT django_admin_log_action_flag_check CHECK ((action_flag >= 0))
);


ALTER TABLE public.django_admin_log OWNER TO manager;

--
-- Name: django_admin_log_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.django_admin_log_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.django_admin_log_id_seq OWNER TO manager;

--
-- Name: django_admin_log_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.django_admin_log_id_seq OWNED BY public.django_admin_log.id;


--
-- Name: django_content_type; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.django_content_type (
    id integer NOT NULL,
    name character varying(100) NOT NULL,
    app_label character varying(100) NOT NULL,
    model character varying(100) NOT NULL
);


ALTER TABLE public.django_content_type OWNER TO manager;

--
-- Name: django_content_type_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.django_content_type_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.django_content_type_id_seq OWNER TO manager;

--
-- Name: django_content_type_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.django_content_type_id_seq OWNED BY public.django_content_type.id;


--
-- Name: django_migrations; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.django_migrations (
    id integer NOT NULL,
    app character varying(255) NOT NULL,
    name character varying(255) NOT NULL,
    applied timestamp with time zone NOT NULL
);


ALTER TABLE public.django_migrations OWNER TO manager;

--
-- Name: django_migrations_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.django_migrations_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.django_migrations_id_seq OWNER TO manager;

--
-- Name: django_migrations_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.django_migrations_id_seq OWNED BY public.django_migrations.id;


--
-- Name: django_session; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.django_session (
    session_key character varying(40) NOT NULL,
    session_data text NOT NULL,
    expire_date timestamp with time zone NOT NULL
);


ALTER TABLE public.django_session OWNER TO manager;

--
-- Name: import_export_importfile; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.import_export_importfile (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    import_file character varying(100) NOT NULL
);


ALTER TABLE public.import_export_importfile OWNER TO manager;

--
-- Name: import_export_importfile_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.import_export_importfile_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.import_export_importfile_id_seq OWNER TO manager;

--
-- Name: import_export_importfile_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.import_export_importfile_id_seq OWNED BY public.import_export_importfile.id;


--
-- Name: music_playeraction; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.music_playeraction (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    action character varying(100)
);


ALTER TABLE public.music_playeraction OWNER TO manager;

--
-- Name: music_playeraction_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.music_playeraction_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.music_playeraction_id_seq OWNER TO manager;

--
-- Name: music_playeraction_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.music_playeraction_id_seq OWNED BY public.music_playeraction.id;


--
-- Name: music_playlistrecord; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.music_playlistrecord (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    rank integer NOT NULL,
    song_id integer NOT NULL
);


ALTER TABLE public.music_playlistrecord OWNER TO manager;

--
-- Name: music_playlistrecord_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.music_playlistrecord_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.music_playlistrecord_id_seq OWNER TO manager;

--
-- Name: music_playlistrecord_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.music_playlistrecord_id_seq OWNED BY public.music_playlistrecord.id;


--
-- Name: music_priorityplayrecord; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.music_priorityplayrecord (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    song_id integer NOT NULL
);


ALTER TABLE public.music_priorityplayrecord OWNER TO manager;

--
-- Name: music_priorityplayrecord_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.music_priorityplayrecord_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.music_priorityplayrecord_id_seq OWNER TO manager;

--
-- Name: music_priorityplayrecord_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.music_priorityplayrecord_id_seq OWNED BY public.music_priorityplayrecord.id;


--
-- Name: music_songfile; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.music_songfile (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    song_name character varying(100),
    band_name character varying(100),
    mp3file character varying(100) NOT NULL
);


ALTER TABLE public.music_songfile OWNER TO manager;

--
-- Name: music_songfile_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.music_songfile_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.music_songfile_id_seq OWNER TO manager;

--
-- Name: music_songfile_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.music_songfile_id_seq OWNED BY public.music_songfile.id;


--
-- Name: results_liveresult; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.results_liveresult (
    id integer NOT NULL,
    name character varying(100) NOT NULL,
    parcour_id integer NOT NULL,
    starting_list_id integer NOT NULL
);


ALTER TABLE public.results_liveresult OWNER TO manager;

--
-- Name: results_liveresult_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.results_liveresult_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.results_liveresult_id_seq OWNER TO manager;

--
-- Name: results_liveresult_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.results_liveresult_id_seq OWNED BY public.results_liveresult.id;


--
-- Name: results_startinglist; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.results_startinglist (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    name character varying(100) NOT NULL,
    run_id integer NOT NULL,
    starting_list_type_id integer NOT NULL,
    ready boolean NOT NULL,
    need_recalculate boolean NOT NULL
);


ALTER TABLE public.results_startinglist OWNER TO manager;

--
-- Name: results_startinglist_categories; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.results_startinglist_categories (
    id integer NOT NULL,
    startinglist_id integer NOT NULL,
    dogcategory_id integer NOT NULL
);


ALTER TABLE public.results_startinglist_categories OWNER TO manager;

--
-- Name: results_startinglist_categories_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.results_startinglist_categories_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.results_startinglist_categories_id_seq OWNER TO manager;

--
-- Name: results_startinglist_categories_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.results_startinglist_categories_id_seq OWNED BY public.results_startinglist_categories.id;


--
-- Name: results_startinglist_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.results_startinglist_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.results_startinglist_id_seq OWNER TO manager;

--
-- Name: results_startinglist_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.results_startinglist_id_seq OWNED BY public.results_startinglist.id;


--
-- Name: results_startinglist_sizes; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.results_startinglist_sizes (
    id integer NOT NULL,
    startinglist_id integer NOT NULL,
    dogsize_id integer NOT NULL
);


ALTER TABLE public.results_startinglist_sizes OWNER TO manager;

--
-- Name: results_startinglist_sizes_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.results_startinglist_sizes_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.results_startinglist_sizes_id_seq OWNER TO manager;

--
-- Name: results_startinglist_sizes_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.results_startinglist_sizes_id_seq OWNED BY public.results_startinglist_sizes.id;


--
-- Name: results_startinglist_types; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.results_startinglist_types (
    id integer NOT NULL,
    startinglist_id integer NOT NULL,
    teamtype_id integer NOT NULL
);


ALTER TABLE public.results_startinglist_types OWNER TO manager;

--
-- Name: results_startinglist_types_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.results_startinglist_types_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.results_startinglist_types_id_seq OWNER TO manager;

--
-- Name: results_startinglist_types_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.results_startinglist_types_id_seq OWNED BY public.results_startinglist_types.id;


--
-- Name: results_startinglistrecord; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.results_startinglistrecord (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    faults integer NOT NULL,
    refusals integer NOT NULL,
    "time" integer NOT NULL,
    time_backup integer NOT NULL,
    run_penalty_points numeric(5,2) NOT NULL,
    time_penalty_points numeric(5,2) NOT NULL,
    total_penalty_points numeric(5,2) NOT NULL,
    rank integer NOT NULL,
    starting_rank integer NOT NULL,
    points integer NOT NULL,
    mark character varying(10),
    dis boolean NOT NULL,
    not_running boolean NOT NULL,
    ended boolean NOT NULL,
    starting_list_id integer NOT NULL,
    team_id integer NOT NULL
);


ALTER TABLE public.results_startinglistrecord OWNER TO manager;

--
-- Name: results_startinglistrecord_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.results_startinglistrecord_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.results_startinglistrecord_id_seq OWNER TO manager;

--
-- Name: results_startinglistrecord_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.results_startinglistrecord_id_seq OWNED BY public.results_startinglistrecord.id;


--
-- Name: results_startinglisttype; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.results_startinglisttype (
    id integer NOT NULL,
    name character varying(100) NOT NULL,
    note text
);


ALTER TABLE public.results_startinglisttype OWNER TO manager;

--
-- Name: results_startinglisttype_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.results_startinglisttype_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.results_startinglisttype_id_seq OWNER TO manager;

--
-- Name: results_startinglisttype_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.results_startinglisttype_id_seq OWNED BY public.results_startinglisttype.id;


--
-- Name: runs_run; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.runs_run (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    name character varying(100) NOT NULL,
    standard_time integer NOT NULL,
    max_time integer NOT NULL,
    course_length integer NOT NULL,
    number_of_hurdles integer NOT NULL,
    judge character varying(100),
    run_status_id integer NOT NULL,
    run_type_id integer NOT NULL,
    date date
);


ALTER TABLE public.runs_run OWNER TO manager;

--
-- Name: runs_run_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.runs_run_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.runs_run_id_seq OWNER TO manager;

--
-- Name: runs_run_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.runs_run_id_seq OWNED BY public.runs_run.id;


--
-- Name: runs_runstatus; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.runs_runstatus (
    id integer NOT NULL,
    name character varying(100) NOT NULL,
    is_ready boolean NOT NULL,
    public boolean NOT NULL
);


ALTER TABLE public.runs_runstatus OWNER TO manager;

--
-- Name: runs_runstatus_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.runs_runstatus_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.runs_runstatus_id_seq OWNER TO manager;

--
-- Name: runs_runstatus_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.runs_runstatus_id_seq OWNED BY public.runs_runstatus.id;


--
-- Name: runs_runtype; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.runs_runtype (
    id integer NOT NULL,
    name character varying(100) NOT NULL
);


ALTER TABLE public.runs_runtype OWNER TO manager;

--
-- Name: runs_runtype_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.runs_runtype_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.runs_runtype_id_seq OWNER TO manager;

--
-- Name: runs_runtype_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.runs_runtype_id_seq OWNED BY public.runs_runtype.id;


--
-- Name: special_results_specialresult; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.special_results_specialresult (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    name character varying(100) NOT NULL,
    starting_list_id integer NOT NULL
);


ALTER TABLE public.special_results_specialresult OWNER TO manager;

--
-- Name: special_results_specialresult_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.special_results_specialresult_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.special_results_specialresult_id_seq OWNER TO manager;

--
-- Name: special_results_specialresult_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.special_results_specialresult_id_seq OWNED BY public.special_results_specialresult.id;


--
-- Name: special_results_specialresult_team_type; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.special_results_specialresult_team_type (
    id integer NOT NULL,
    specialresult_id integer NOT NULL,
    teamtype_id integer NOT NULL
);


ALTER TABLE public.special_results_specialresult_team_type OWNER TO manager;

--
-- Name: special_results_specialresult_team_type_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.special_results_specialresult_team_type_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.special_results_specialresult_team_type_id_seq OWNER TO manager;

--
-- Name: special_results_specialresult_team_type_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.special_results_specialresult_team_type_id_seq OWNED BY public.special_results_specialresult_team_type.id;


--
-- Name: special_results_specialresultrecord; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.special_results_specialresultrecord (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    faults integer NOT NULL,
    refusals integer NOT NULL,
    "time" integer NOT NULL,
    time_backup integer NOT NULL,
    run_penalty_points numeric(5,2) NOT NULL,
    time_penalty_points numeric(5,2) NOT NULL,
    total_penalty_points numeric(5,2) NOT NULL,
    original_rank integer NOT NULL,
    rank integer NOT NULL,
    points integer NOT NULL,
    mark character varying(10),
    dis boolean NOT NULL,
    not_running boolean NOT NULL,
    ended boolean NOT NULL,
    special_result_id integer NOT NULL,
    team_id integer NOT NULL
);


ALTER TABLE public.special_results_specialresultrecord OWNER TO manager;

--
-- Name: special_results_specialresultrecord_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.special_results_specialresultrecord_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.special_results_specialresultrecord_id_seq OWNER TO manager;

--
-- Name: special_results_specialresultrecord_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.special_results_specialresultrecord_id_seq OWNED BY public.special_results_specialresultrecord.id;


--
-- Name: special_results_sumspecialresult; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.special_results_sumspecialresult (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    name character varying(100) NOT NULL,
    recalculated boolean NOT NULL,
    sumresult_type_id integer
);


ALTER TABLE public.special_results_sumspecialresult OWNER TO manager;

--
-- Name: special_results_sumspecialresult_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.special_results_sumspecialresult_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.special_results_sumspecialresult_id_seq OWNER TO manager;

--
-- Name: special_results_sumspecialresult_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.special_results_sumspecialresult_id_seq OWNED BY public.special_results_sumspecialresult.id;


--
-- Name: special_results_sumspecialresult_sv; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.special_results_sumspecialresult_sv (
    id integer NOT NULL,
    sumspecialresult_id integer NOT NULL,
    specialresult_id integer NOT NULL
);


ALTER TABLE public.special_results_sumspecialresult_sv OWNER TO manager;

--
-- Name: special_results_sumspecialresult_sl_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.special_results_sumspecialresult_sl_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.special_results_sumspecialresult_sl_id_seq OWNER TO manager;

--
-- Name: special_results_sumspecialresult_sl_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.special_results_sumspecialresult_sl_id_seq OWNED BY public.special_results_sumspecialresult_sv.id;


--
-- Name: special_results_sumspecialresultrecord; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.special_results_sumspecialresultrecord (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    penalty_points numeric(5,2) NOT NULL,
    "time" integer NOT NULL,
    points integer NOT NULL,
    rank integer NOT NULL,
    sum_special_result_id integer NOT NULL,
    team_id integer NOT NULL
);


ALTER TABLE public.special_results_sumspecialresultrecord OWNER TO manager;

--
-- Name: special_results_sumspecialresultrecord_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.special_results_sumspecialresultrecord_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.special_results_sumspecialresultrecord_id_seq OWNER TO manager;

--
-- Name: special_results_sumspecialresultrecord_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.special_results_sumspecialresultrecord_id_seq OWNED BY public.special_results_sumspecialresultrecord.id;


--
-- Name: squads_squad; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.squads_squad (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    starting_number integer NOT NULL,
    name character varying(100) NOT NULL
);


ALTER TABLE public.squads_squad OWNER TO manager;

--
-- Name: squads_squad_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.squads_squad_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.squads_squad_id_seq OWNER TO manager;

--
-- Name: squads_squad_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.squads_squad_id_seq OWNED BY public.squads_squad.id;


--
-- Name: squads_squad_teams; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.squads_squad_teams (
    id integer NOT NULL,
    squad_id integer NOT NULL,
    team_id integer NOT NULL
);


ALTER TABLE public.squads_squad_teams OWNER TO manager;

--
-- Name: squads_squad_teams_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.squads_squad_teams_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.squads_squad_teams_id_seq OWNER TO manager;

--
-- Name: squads_squad_teams_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.squads_squad_teams_id_seq OWNED BY public.squads_squad_teams.id;


--
-- Name: squads_squadresult; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.squads_squadresult (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    name character varying(100) NOT NULL,
    eval_teams_count integer NOT NULL,
    recalculated boolean NOT NULL,
    squadresult_type_id integer
);


ALTER TABLE public.squads_squadresult OWNER TO manager;

--
-- Name: squads_squadresult_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.squads_squadresult_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.squads_squadresult_id_seq OWNER TO manager;

--
-- Name: squads_squadresult_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.squads_squadresult_id_seq OWNED BY public.squads_squadresult.id;


--
-- Name: squads_squadresult_runs; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.squads_squadresult_runs (
    id integer NOT NULL,
    squadresult_id integer NOT NULL,
    run_id integer NOT NULL
);


ALTER TABLE public.squads_squadresult_runs OWNER TO manager;

--
-- Name: squads_squadresult_runs_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.squads_squadresult_runs_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.squads_squadresult_runs_id_seq OWNER TO manager;

--
-- Name: squads_squadresult_runs_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.squads_squadresult_runs_id_seq OWNED BY public.squads_squadresult_runs.id;


--
-- Name: squads_squadresult_squads; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.squads_squadresult_squads (
    id integer NOT NULL,
    squadresult_id integer NOT NULL,
    squad_id integer NOT NULL
);


ALTER TABLE public.squads_squadresult_squads OWNER TO manager;

--
-- Name: squads_squadresult_squads_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.squads_squadresult_squads_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.squads_squadresult_squads_id_seq OWNER TO manager;

--
-- Name: squads_squadresult_squads_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.squads_squadresult_squads_id_seq OWNED BY public.squads_squadresult_squads.id;


--
-- Name: squads_squadresultrecord; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.squads_squadresultrecord (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    penalty_points numeric(5,2) NOT NULL,
    "time" integer NOT NULL,
    points integer NOT NULL,
    starting_rank integer NOT NULL,
    rank integer NOT NULL,
    squad_id integer,
    squad_result_id integer,
    check_count integer NOT NULL
);


ALTER TABLE public.squads_squadresultrecord OWNER TO manager;

--
-- Name: squads_squadresultrecord_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.squads_squadresultrecord_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.squads_squadresultrecord_id_seq OWNER TO manager;

--
-- Name: squads_squadresultrecord_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.squads_squadresultrecord_id_seq OWNED BY public.squads_squadresultrecord.id;


--
-- Name: sum_results_sumresult; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.sum_results_sumresult (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    name character varying(100) NOT NULL,
    recalculated boolean NOT NULL,
    sumresult_type_id integer
);


ALTER TABLE public.sum_results_sumresult OWNER TO manager;

--
-- Name: sum_results_sumresult_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.sum_results_sumresult_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.sum_results_sumresult_id_seq OWNER TO manager;

--
-- Name: sum_results_sumresult_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.sum_results_sumresult_id_seq OWNED BY public.sum_results_sumresult.id;


--
-- Name: sum_results_sumresult_sl; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.sum_results_sumresult_sl (
    id integer NOT NULL,
    sumresult_id integer NOT NULL,
    startinglist_id integer NOT NULL
);


ALTER TABLE public.sum_results_sumresult_sl OWNER TO manager;

--
-- Name: sum_results_sumresult_sl_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.sum_results_sumresult_sl_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.sum_results_sumresult_sl_id_seq OWNER TO manager;

--
-- Name: sum_results_sumresult_sl_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.sum_results_sumresult_sl_id_seq OWNED BY public.sum_results_sumresult_sl.id;


--
-- Name: sum_results_sumresultrecord; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.sum_results_sumresultrecord (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    penalty_points numeric(5,2) NOT NULL,
    "time" integer NOT NULL,
    points integer NOT NULL,
    rank integer NOT NULL,
    sum_result_id integer NOT NULL,
    team_id integer NOT NULL
);


ALTER TABLE public.sum_results_sumresultrecord OWNER TO manager;

--
-- Name: sum_results_sumresultrecord_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.sum_results_sumresultrecord_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.sum_results_sumresultrecord_id_seq OWNER TO manager;

--
-- Name: sum_results_sumresultrecord_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.sum_results_sumresultrecord_id_seq OWNED BY public.sum_results_sumresultrecord.id;


--
-- Name: sum_results_sumresulttype; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.sum_results_sumresulttype (
    id integer NOT NULL,
    name character varying(100) NOT NULL
);


ALTER TABLE public.sum_results_sumresulttype OWNER TO manager;

--
-- Name: sum_results_sumresulttype_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.sum_results_sumresulttype_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.sum_results_sumresulttype_id_seq OWNER TO manager;

--
-- Name: sum_results_sumresulttype_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.sum_results_sumresulttype_id_seq OWNED BY public.sum_results_sumresulttype.id;


--
-- Name: teams_dogcategory; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.teams_dogcategory (
    id integer NOT NULL,
    name character varying(100) NOT NULL,
    enabled boolean NOT NULL
);


ALTER TABLE public.teams_dogcategory OWNER TO manager;

--
-- Name: teams_dogcategory_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.teams_dogcategory_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.teams_dogcategory_id_seq OWNER TO manager;

--
-- Name: teams_dogcategory_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.teams_dogcategory_id_seq OWNED BY public.teams_dogcategory.id;


--
-- Name: teams_dogsize; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.teams_dogsize (
    id integer NOT NULL,
    name character varying(100) NOT NULL,
    first_starting_number integer NOT NULL,
    enabled boolean NOT NULL
);


ALTER TABLE public.teams_dogsize OWNER TO manager;

--
-- Name: teams_dogsize_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.teams_dogsize_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.teams_dogsize_id_seq OWNER TO manager;

--
-- Name: teams_dogsize_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.teams_dogsize_id_seq OWNED BY public.teams_dogsize.id;


--
-- Name: teams_presentationnote; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.teams_presentationnote (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    note text NOT NULL,
    team_id integer NOT NULL
);


ALTER TABLE public.teams_presentationnote OWNER TO manager;

--
-- Name: teams_presentationnote_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.teams_presentationnote_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.teams_presentationnote_id_seq OWNER TO manager;

--
-- Name: teams_presentationnote_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.teams_presentationnote_id_seq OWNED BY public.teams_presentationnote.id;


--
-- Name: teams_team; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.teams_team (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    starting_number integer,
    handler character varying(100) NOT NULL,
    dog character varying(100) NOT NULL,
    workbook character varying(100),
    breed character varying(100),
    club character varying(100),
    payed boolean NOT NULL,
    presented boolean NOT NULL,
    size_id integer NOT NULL,
    chip character varying(100),
    deleted boolean NOT NULL,
    category_id integer NOT NULL,
    variable_symbol character varying(100) NOT NULL,
    country character varying(100),
    pay_cash boolean NOT NULL,
    typ_id integer
);


ALTER TABLE public.teams_team OWNER TO manager;

--
-- Name: teams_team_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.teams_team_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.teams_team_id_seq OWNER TO manager;

--
-- Name: teams_team_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.teams_team_id_seq OWNED BY public.teams_team.id;


--
-- Name: teams_teamtype; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE public.teams_teamtype (
    id integer NOT NULL,
    name character varying(100) NOT NULL,
    "default" boolean NOT NULL
);


ALTER TABLE public.teams_teamtype OWNER TO manager;

--
-- Name: teams_teamtype_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE public.teams_teamtype_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.teams_teamtype_id_seq OWNER TO manager;

--
-- Name: teams_teamtype_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE public.teams_teamtype_id_seq OWNED BY public.teams_teamtype.id;


--
-- Name: auth_group id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.auth_group ALTER COLUMN id SET DEFAULT nextval('public.auth_group_id_seq'::regclass);


--
-- Name: auth_group_permissions id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.auth_group_permissions ALTER COLUMN id SET DEFAULT nextval('public.auth_group_permissions_id_seq'::regclass);


--
-- Name: auth_permission id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.auth_permission ALTER COLUMN id SET DEFAULT nextval('public.auth_permission_id_seq'::regclass);


--
-- Name: auth_user id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.auth_user ALTER COLUMN id SET DEFAULT nextval('public.auth_user_id_seq'::regclass);


--
-- Name: auth_user_groups id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.auth_user_groups ALTER COLUMN id SET DEFAULT nextval('public.auth_user_groups_id_seq'::regclass);


--
-- Name: auth_user_user_permissions id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.auth_user_user_permissions ALTER COLUMN id SET DEFAULT nextval('public.auth_user_user_permissions_id_seq'::regclass);


--
-- Name: competition_competitionsetting id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.competition_competitionsetting ALTER COLUMN id SET DEFAULT nextval('public.competition_competitionsetting_id_seq'::regclass);


--
-- Name: competition_parcour id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.competition_parcour ALTER COLUMN id SET DEFAULT nextval('public.competition_parcour_id_seq'::regclass);


--
-- Name: django_admin_log id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.django_admin_log ALTER COLUMN id SET DEFAULT nextval('public.django_admin_log_id_seq'::regclass);


--
-- Name: django_content_type id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.django_content_type ALTER COLUMN id SET DEFAULT nextval('public.django_content_type_id_seq'::regclass);


--
-- Name: django_migrations id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.django_migrations ALTER COLUMN id SET DEFAULT nextval('public.django_migrations_id_seq'::regclass);


--
-- Name: import_export_importfile id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.import_export_importfile ALTER COLUMN id SET DEFAULT nextval('public.import_export_importfile_id_seq'::regclass);


--
-- Name: music_playeraction id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.music_playeraction ALTER COLUMN id SET DEFAULT nextval('public.music_playeraction_id_seq'::regclass);


--
-- Name: music_playlistrecord id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.music_playlistrecord ALTER COLUMN id SET DEFAULT nextval('public.music_playlistrecord_id_seq'::regclass);


--
-- Name: music_priorityplayrecord id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.music_priorityplayrecord ALTER COLUMN id SET DEFAULT nextval('public.music_priorityplayrecord_id_seq'::regclass);


--
-- Name: music_songfile id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.music_songfile ALTER COLUMN id SET DEFAULT nextval('public.music_songfile_id_seq'::regclass);


--
-- Name: results_liveresult id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.results_liveresult ALTER COLUMN id SET DEFAULT nextval('public.results_liveresult_id_seq'::regclass);


--
-- Name: results_startinglist id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.results_startinglist ALTER COLUMN id SET DEFAULT nextval('public.results_startinglist_id_seq'::regclass);


--
-- Name: results_startinglist_categories id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.results_startinglist_categories ALTER COLUMN id SET DEFAULT nextval('public.results_startinglist_categories_id_seq'::regclass);


--
-- Name: results_startinglist_sizes id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.results_startinglist_sizes ALTER COLUMN id SET DEFAULT nextval('public.results_startinglist_sizes_id_seq'::regclass);


--
-- Name: results_startinglist_types id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.results_startinglist_types ALTER COLUMN id SET DEFAULT nextval('public.results_startinglist_types_id_seq'::regclass);


--
-- Name: results_startinglistrecord id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.results_startinglistrecord ALTER COLUMN id SET DEFAULT nextval('public.results_startinglistrecord_id_seq'::regclass);


--
-- Name: results_startinglisttype id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.results_startinglisttype ALTER COLUMN id SET DEFAULT nextval('public.results_startinglisttype_id_seq'::regclass);


--
-- Name: runs_run id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.runs_run ALTER COLUMN id SET DEFAULT nextval('public.runs_run_id_seq'::regclass);


--
-- Name: runs_runstatus id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.runs_runstatus ALTER COLUMN id SET DEFAULT nextval('public.runs_runstatus_id_seq'::regclass);


--
-- Name: runs_runtype id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.runs_runtype ALTER COLUMN id SET DEFAULT nextval('public.runs_runtype_id_seq'::regclass);


--
-- Name: special_results_specialresult id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.special_results_specialresult ALTER COLUMN id SET DEFAULT nextval('public.special_results_specialresult_id_seq'::regclass);


--
-- Name: special_results_specialresult_team_type id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.special_results_specialresult_team_type ALTER COLUMN id SET DEFAULT nextval('public.special_results_specialresult_team_type_id_seq'::regclass);


--
-- Name: special_results_specialresultrecord id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.special_results_specialresultrecord ALTER COLUMN id SET DEFAULT nextval('public.special_results_specialresultrecord_id_seq'::regclass);


--
-- Name: special_results_sumspecialresult id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.special_results_sumspecialresult ALTER COLUMN id SET DEFAULT nextval('public.special_results_sumspecialresult_id_seq'::regclass);


--
-- Name: special_results_sumspecialresult_sv id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.special_results_sumspecialresult_sv ALTER COLUMN id SET DEFAULT nextval('public.special_results_sumspecialresult_sl_id_seq'::regclass);


--
-- Name: special_results_sumspecialresultrecord id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.special_results_sumspecialresultrecord ALTER COLUMN id SET DEFAULT nextval('public.special_results_sumspecialresultrecord_id_seq'::regclass);


--
-- Name: squads_squad id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.squads_squad ALTER COLUMN id SET DEFAULT nextval('public.squads_squad_id_seq'::regclass);


--
-- Name: squads_squad_teams id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.squads_squad_teams ALTER COLUMN id SET DEFAULT nextval('public.squads_squad_teams_id_seq'::regclass);


--
-- Name: squads_squadresult id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.squads_squadresult ALTER COLUMN id SET DEFAULT nextval('public.squads_squadresult_id_seq'::regclass);


--
-- Name: squads_squadresult_runs id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.squads_squadresult_runs ALTER COLUMN id SET DEFAULT nextval('public.squads_squadresult_runs_id_seq'::regclass);


--
-- Name: squads_squadresult_squads id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.squads_squadresult_squads ALTER COLUMN id SET DEFAULT nextval('public.squads_squadresult_squads_id_seq'::regclass);


--
-- Name: squads_squadresultrecord id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.squads_squadresultrecord ALTER COLUMN id SET DEFAULT nextval('public.squads_squadresultrecord_id_seq'::regclass);


--
-- Name: sum_results_sumresult id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.sum_results_sumresult ALTER COLUMN id SET DEFAULT nextval('public.sum_results_sumresult_id_seq'::regclass);


--
-- Name: sum_results_sumresult_sl id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.sum_results_sumresult_sl ALTER COLUMN id SET DEFAULT nextval('public.sum_results_sumresult_sl_id_seq'::regclass);


--
-- Name: sum_results_sumresultrecord id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.sum_results_sumresultrecord ALTER COLUMN id SET DEFAULT nextval('public.sum_results_sumresultrecord_id_seq'::regclass);


--
-- Name: sum_results_sumresulttype id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.sum_results_sumresulttype ALTER COLUMN id SET DEFAULT nextval('public.sum_results_sumresulttype_id_seq'::regclass);


--
-- Name: teams_dogcategory id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.teams_dogcategory ALTER COLUMN id SET DEFAULT nextval('public.teams_dogcategory_id_seq'::regclass);


--
-- Name: teams_dogsize id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.teams_dogsize ALTER COLUMN id SET DEFAULT nextval('public.teams_dogsize_id_seq'::regclass);


--
-- Name: teams_presentationnote id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.teams_presentationnote ALTER COLUMN id SET DEFAULT nextval('public.teams_presentationnote_id_seq'::regclass);


--
-- Name: teams_team id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.teams_team ALTER COLUMN id SET DEFAULT nextval('public.teams_team_id_seq'::regclass);


--
-- Name: teams_teamtype id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.teams_teamtype ALTER COLUMN id SET DEFAULT nextval('public.teams_teamtype_id_seq'::regclass);


--
-- Data for Name: auth_group; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.auth_group (id, name) FROM stdin;
\.


--
-- Data for Name: auth_group_permissions; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.auth_group_permissions (id, group_id, permission_id) FROM stdin;
\.


--
-- Data for Name: auth_permission; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.auth_permission (id, name, content_type_id, codename) FROM stdin;
1	Can add log entry	1	add_logentry
2	Can change log entry	1	change_logentry
3	Can delete log entry	1	delete_logentry
4	Can add permission	2	add_permission
5	Can change permission	2	change_permission
6	Can delete permission	2	delete_permission
7	Can add group	3	add_group
8	Can change group	3	change_group
9	Can delete group	3	delete_group
10	Can add user	4	add_user
11	Can change user	4	change_user
12	Can delete user	4	delete_user
13	Can add content type	5	add_contenttype
14	Can change content type	5	change_contenttype
15	Can delete content type	5	delete_contenttype
16	Can add session	6	add_session
17	Can change session	6	change_session
18	Can delete session	6	delete_session
19	Can add Velkost psov	7	add_dogsize
20	Can change Velkost psov	7	change_dogsize
21	Can delete Velkost psov	7	delete_dogsize
22	Can add Vykonnostna kategoria psov	8	add_dogcategory
23	Can change Vykonnostna kategoria psov	8	change_dogcategory
24	Can delete Vykonnostna kategoria psov	8	delete_dogcategory
25	Can add Typ teamov	9	add_teamtype
26	Can change Typ teamov	9	change_teamtype
27	Can delete Typ teamov	9	delete_teamtype
28	Can add Tim	10	add_team
29	Can change Tim	10	change_team
30	Can delete Tim	10	delete_team
31	Can add Poznamka k timu	11	add_presentationnote
32	Can change Poznamka k timu	11	change_presentationnote
33	Can delete Poznamka k timu	11	delete_presentationnote
34	Can add Typ behu	12	add_runtype
35	Can change Typ behu	12	change_runtype
36	Can delete Typ behu	12	delete_runtype
37	Can add Status behu	13	add_runstatus
38	Can change Status behu	13	change_runstatus
39	Can delete Status behu	13	delete_runstatus
40	Can add Beh	14	add_run
41	Can change Beh	14	change_run
42	Can delete Beh	14	delete_run
43	Can add Typ startovnej listiny	15	add_startinglisttype
44	Can change Typ startovnej listiny	15	change_startinglisttype
45	Can delete Typ startovnej listiny	15	delete_startinglisttype
46	Can add Startovna listina	16	add_startinglist
47	Can change Startovna listina	16	change_startinglist
48	Can delete Startovna listina	16	delete_startinglist
49	Can add Zaznam vysledkov	17	add_startinglistrecord
50	Can change Zaznam vysledkov	17	change_startinglistrecord
51	Can delete Zaznam vysledkov	17	delete_startinglistrecord
52	Can add Zive vysledky	18	add_liveresult
53	Can change Zive vysledky	18	change_liveresult
54	Can delete Zive vysledky	18	delete_liveresult
55	Can add Typ suctu	19	add_sumresulttype
56	Can change Typ suctu	19	change_sumresulttype
57	Can delete Typ suctu	19	delete_sumresulttype
58	Can add Sucet behov	20	add_sumresult
59	Can change Sucet behov	20	change_sumresult
60	Can delete Sucet behov	20	delete_sumresult
61	Can add Zaznam suctu behov	21	add_sumresultrecord
62	Can change Zaznam suctu behov	21	change_sumresultrecord
63	Can delete Zaznam suctu behov	21	delete_sumresultrecord
64	Can add Subor importu	22	add_importfile
65	Can change Subor importu	22	change_importfile
66	Can delete Subor importu	22	delete_importfile
67	Can add Druzstvo	23	add_squad
68	Can change Druzstvo	23	change_squad
69	Can delete Druzstvo	23	delete_squad
70	Can add Sucet druzstva	24	add_squadresult
71	Can change Sucet druzstva	24	change_squadresult
72	Can delete Sucet druzstva	24	delete_squadresult
73	Can add Zaznam suctu druzstva	25	add_squadresultrecord
74	Can change Zaznam suctu druzstva	25	change_squadresultrecord
75	Can delete Zaznam suctu druzstva	25	delete_squadresultrecord
76	Can add Nastavenie	26	add_competitionsetting
77	Can change Nastavenie	26	change_competitionsetting
78	Can delete Nastavenie	26	delete_competitionsetting
79	Can add Parkur	27	add_parcour
80	Can change Parkur	27	change_parcour
81	Can delete Parkur	27	delete_parcour
82	Can add Mp3	28	add_songfile
83	Can change Mp3	28	change_songfile
84	Can delete Mp3	28	delete_songfile
85	Can add Playlist record	29	add_playlistrecord
86	Can change Playlist record	29	change_playlistrecord
87	Can delete Playlist record	29	delete_playlistrecord
88	Can add Priority record	30	add_priorityplayrecord
89	Can change Priority record	30	change_priorityplayrecord
90	Can delete Priority record	30	delete_priorityplayrecord
91	Can add Akcia	31	add_playeraction
92	Can change Akcia	31	change_playeraction
93	Can delete Akcia	31	delete_playeraction
94	Can add Specialne vysledky	32	add_specialresult
95	Can change Specialne vysledky	32	change_specialresult
96	Can delete Specialne vysledky	32	delete_specialresult
97	Can add Zaznam vysledkov	33	add_specialresultrecord
98	Can change Zaznam vysledkov	33	change_specialresultrecord
99	Can delete Zaznam vysledkov	33	delete_specialresultrecord
100	Can add Sucet specialnych vysledkov	34	add_sumspecialresult
101	Can change Sucet specialnych vysledkov	34	change_sumspecialresult
102	Can delete Sucet specialnych vysledkov	34	delete_sumspecialresult
103	Can add Zaznam suctu specialnych vysledkov	35	add_sumspecialresultrecord
104	Can change Zaznam suctu specialnych vysledkov	35	change_sumspecialresultrecord
105	Can delete Zaznam suctu specialnych vysledkov	35	delete_sumspecialresultrecord
\.


--
-- Data for Name: auth_user; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.auth_user (id, password, last_login, is_superuser, username, first_name, last_name, email, is_staff, is_active, date_joined) FROM stdin;
1	pbkdf2_sha256$12000$t4hRDBzXDQSm$02pA+QtIhH6/SkHna2iTaOte7CTA/jbP3r7rQRq+KME=	2019-04-13 08:23:56.268438+02	t	adp			adp@adp.sk	t	t	2019-04-10 20:01:46.784745+02
\.


--
-- Data for Name: auth_user_groups; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.auth_user_groups (id, user_id, group_id) FROM stdin;
\.


--
-- Data for Name: auth_user_user_permissions; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.auth_user_user_permissions (id, user_id, permission_id) FROM stdin;
\.


--
-- Data for Name: competition_competitionsetting; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.competition_competitionsetting (id, parameter, value, description, "group") FROM stdin;
2	TIME_PENALTY_POINTS	0.01	Pocet trestnych bodov za stotinu sekundy	results
3	DEFAULT_PENALTY_POINTS	5	Pocet trestnych bodov za chybu, alebo odmietnutie	results
4	DIS_PENALTY_POINTS	100	Pocet trestnych bodov za DIS	results
5	DEFAULT_RUN_STANDART_TIME	4000	Defaultny standardny cas pre novy beh	runs
6	DEFAULT_RUN_MAX_TIME	8000	Defaultny maximalny cas pre novy beh	runs
7	NORMAL_FONTS_SIZE	180	Velkost fontu - excel	xls
8	HEAD_FONTS_SIZE	160	Velkost fontu pre hlavicku - excel	xls
9	LARGE_FONTS_SIZE	280	Velkost velkeho fontu - excel	xls
10	EXTRA_LARGE_FONTS_SIZE	310	Velkost extra velkeho fontu - excel	xls
11	DIVIDER_HEIGHT	100	Vyska oddelovacieho riadku - excel	xls
12	DEFAULT_HEIGHT	500	Zakladna vyska riadku - excel	xls
13	INFO_HEIGHT	500	Vyska info riadku - excel	xls
14	SMALL_INFO_HEIGHT	300	Vyska maleho info riadku - excel	xls
15	TABLE_HEADER_HEIGHT	500	Vyska riadku tabulky- excel	xls
16	START_LINE	10	startovaci riadok - excel	xls
1	COMPETITIONS_NAME	Kvalifikacne preteky I	Nazov preteku	competitions
\.


--
-- Data for Name: competition_parcour; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.competition_parcour (id, name, note, active) FROM stdin;
1	A	Parkur A	t
\.


--
-- Data for Name: django_admin_log; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.django_admin_log (id, action_time, object_id, object_repr, action_flag, change_message, content_type_id, user_id) FROM stdin;
1	2019-04-11 22:34:21.42544+02	2	kvalifikant	1		9	1
2	2019-04-11 22:43:56.631629+02	1	101	3		17	1
3	2019-04-11 22:43:56.65613+02	2	102	3		17	1
\.


--
-- Data for Name: django_content_type; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.django_content_type (id, name, app_label, model) FROM stdin;
1	log entry	admin	logentry
2	permission	auth	permission
3	group	auth	group
4	user	auth	user
5	content type	contenttypes	contenttype
6	session	sessions	session
7	Velkost psov	teams	dogsize
8	Vykonnostna kategoria psov	teams	dogcategory
9	Typ teamov	teams	teamtype
10	Tim	teams	team
11	Poznamka k timu	teams	presentationnote
12	Typ behu	runs	runtype
13	Status behu	runs	runstatus
14	Beh	runs	run
15	Typ startovnej listiny	results	startinglisttype
16	Startovna listina	results	startinglist
17	Zaznam vysledkov	results	startinglistrecord
18	Zive vysledky	results	liveresult
19	Typ suctu	sum_results	sumresulttype
20	Sucet behov	sum_results	sumresult
21	Zaznam suctu behov	sum_results	sumresultrecord
22	Subor importu	import_export	importfile
23	Druzstvo	squads	squad
24	Sucet druzstva	squads	squadresult
25	Zaznam suctu druzstva	squads	squadresultrecord
26	Nastavenie	competition	competitionsetting
27	Parkur	competition	parcour
28	Mp3	music	songfile
29	Playlist record	music	playlistrecord
30	Priority record	music	priorityplayrecord
31	Akcia	music	playeraction
32	Specialne vysledky	special_results	specialresult
33	Zaznam vysledkov	special_results	specialresultrecord
34	Sucet specialnych vysledkov	special_results	sumspecialresult
35	Zaznam suctu specialnych vysledkov	special_results	sumspecialresultrecord
\.


--
-- Data for Name: django_migrations; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.django_migrations (id, app, name, applied) FROM stdin;
1	contenttypes	0001_initial	2019-04-10 20:00:43.535259+02
2	auth	0001_initial	2019-04-10 20:00:44.733486+02
3	admin	0001_initial	2019-04-10 20:00:45.096091+02
4	teams	0001_initial	2019-04-10 20:00:45.197459+02
5	teams	0002_team	2019-04-10 20:00:45.463346+02
6	teams	0003_auto_20140808_0850	2019-04-10 20:00:45.551504+02
7	teams	0004_team_deleted	2019-04-10 20:00:45.845168+02
8	teams	0005_dogsize_first_starting_number	2019-04-10 20:00:46.263798+02
9	teams	0006_dogsize_enabled	2019-04-10 20:00:46.405257+02
10	teams	0007_dogcategory	2019-04-10 20:00:46.549415+02
11	teams	0008_auto_20140811_1020	2019-04-10 20:00:46.647137+02
12	teams	0009_team_category	2019-04-10 20:00:47.050972+02
13	teams	0010_auto_20140811_1411	2019-04-10 20:00:47.213407+02
14	teams	0011_team_variable_symbol	2019-04-10 20:00:47.55829+02
15	teams	0012_team_country	2019-04-10 20:00:47.678018+02
16	results	0001_initial	2019-04-10 20:00:47.799795+02
17	runs	0001_initial	2019-04-10 20:00:48.277839+02
18	runs	0002_runstatus_is_ready	2019-04-10 20:00:48.455537+02
19	runs	0003_runstatus_public	2019-04-10 20:00:48.645103+02
20	runs	0004_remove_run_run_type	2019-04-10 20:00:48.820006+02
21	runs	0005_auto_20140812_1649	2019-04-10 20:00:49.219971+02
22	runs	0006_auto_20140813_0726	2019-04-10 20:00:49.495855+02
23	runs	0007_remove_run_teams	2019-04-10 20:00:49.666354+02
24	results	0002_auto_20140814_1310	2019-04-10 20:00:51.293984+02
25	results	0003_startinglist_ready	2019-04-10 20:00:51.860833+02
26	results	0004_startinglist_need_recalculate	2019-04-10 20:00:52.444487+02
27	results	0005_auto_20140820_1634	2019-04-10 20:00:52.918971+02
28	results	0006_auto_20140903_1116	2019-04-10 20:00:53.643066+02
29	results	0007_auto_20150326_1603	2019-04-10 20:00:54.048986+02
30	competition	0001_initial	2019-04-10 20:00:54.191796+02
31	competition	0002_auto_20150613_2058	2019-04-10 20:00:55.233408+02
32	competition	0003_auto_20150613_2106	2019-04-10 20:00:55.986783+02
33	competition	0004_competitionsetting_description	2019-04-10 20:00:56.67423+02
34	competition	0005_competitionsetting_group	2019-04-10 20:00:57.336293+02
35	competition	0006_add_settings	2019-04-10 20:00:58.014163+02
36	import_export	0001_initial	2019-04-10 20:00:58.127764+02
37	music	0001_initial	2019-04-10 20:00:58.246903+02
38	music	0002_playlistrecord	2019-04-10 20:00:58.423216+02
39	music	0003_auto_20160502_2147	2019-04-10 20:00:58.455177+02
40	music	0004_priorityplayrecord	2019-04-10 20:00:58.645356+02
41	music	0005_playeraction	2019-04-10 20:00:58.777765+02
42	teams	0013_auto_20140820_1723	2019-04-10 20:00:58.932154+02
43	teams	0014_auto_20140929_1615	2019-04-10 20:00:59.064938+02
44	teams	0015_presentationnote	2019-04-10 20:00:59.377733+02
45	teams	0016_team_pay_cash	2019-04-10 20:00:59.787666+02
46	teams	0017_auto_20160502_2147	2019-04-10 20:01:00.118402+02
47	results	0008_liveresult	2019-04-10 20:01:00.925833+02
48	results	0009_auto_20151202_1910	2019-04-10 20:01:01.555891+02
49	results	0010_auto_20160502_2147	2019-04-10 20:01:02.253261+02
50	results	0011_startinglist_types	2019-04-10 20:01:03.462794+02
51	runs	0008_auto_20140820_1649	2019-04-10 20:01:03.692566+02
52	runs	0009_run_date	2019-04-10 20:01:03.914006+02
53	runs	0010_auto_20140903_1116	2019-04-10 20:01:04.257828+02
54	runs	0011_auto_20140929_1653	2019-04-10 20:01:04.501056+02
55	sessions	0001_initial	2019-04-10 20:01:04.702106+02
56	teams	0018_teamtype_default	2019-04-10 20:01:04.971049+02
57	teams	0019_add_teamtypes	2019-04-10 20:01:05.177245+02
58	sum_results	0001_initial	2019-04-10 20:01:06.650309+02
59	sum_results	0002_auto_20150528_2034	2019-04-10 20:01:07.197041+02
60	sum_results	0003_auto_sumresult_type_add	2019-04-10 20:01:07.911879+02
61	special_results	0001_initial	2019-04-10 20:01:09.419526+02
62	special_results	0002_sumspecialresult_sumspecialresultrecord	2019-04-10 20:01:11.204924+02
63	special_results	0003_auto_20160712_1301	2019-04-10 20:01:12.610775+02
64	special_results	0004_auto_20160712_1322	2019-04-10 20:01:14.028772+02
65	squads	0001_initial	2019-04-10 20:01:14.514869+02
66	squads	0002_squadresultrecord	2019-04-10 20:01:15.24683+02
67	squads	0003_auto_20150427_1441	2019-04-10 20:01:16.166136+02
68	squads	0004_auto_20150427_1518	2019-04-10 20:01:18.424759+02
69	squads	0005_auto_20150428_1727	2019-04-10 20:01:19.738315+02
70	squads	0006_auto_20150528_2034	2019-04-10 20:01:20.686345+02
\.


--
-- Data for Name: django_session; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.django_session (session_key, session_data, expire_date) FROM stdin;
zbo8gboqxr3cf4yj5xv7zhrz55uxrdb5	Y2FiMjljNjY2NWI5YjU4MTJhMzkwZGI5YTA0ODVhMWEwOTI1MGVjMzp7Il9hdXRoX3VzZXJfaGFzaCI6ImJmZGM0MWJlM2JjYmY5YjEwZjQxMTQwOWQ3OWRlZGUzYjFjYzBmYjEiLCJ0ZXN0Y29va2llIjoid29ya2VkIiwiX2F1dGhfdXNlcl9iYWNrZW5kIjoiZGphbmdvLmNvbnRyaWIuYXV0aC5iYWNrZW5kcy5Nb2RlbEJhY2tlbmQiLCJfYXV0aF91c2VyX2lkIjoxfQ==	2019-04-24 20:02:32.863951+02
z4sm9bh8gtwzkpix6ppiglf31088qam5	Y2FiMjljNjY2NWI5YjU4MTJhMzkwZGI5YTA0ODVhMWEwOTI1MGVjMzp7Il9hdXRoX3VzZXJfaGFzaCI6ImJmZGM0MWJlM2JjYmY5YjEwZjQxMTQwOWQ3OWRlZGUzYjFjYzBmYjEiLCJ0ZXN0Y29va2llIjoid29ya2VkIiwiX2F1dGhfdXNlcl9iYWNrZW5kIjoiZGphbmdvLmNvbnRyaWIuYXV0aC5iYWNrZW5kcy5Nb2RlbEJhY2tlbmQiLCJfYXV0aF91c2VyX2lkIjoxfQ==	2019-04-26 17:47:52.241433+02
5w4dbu9w8j4exr71losb0sbvitzsb496	Y2FiMjljNjY2NWI5YjU4MTJhMzkwZGI5YTA0ODVhMWEwOTI1MGVjMzp7Il9hdXRoX3VzZXJfaGFzaCI6ImJmZGM0MWJlM2JjYmY5YjEwZjQxMTQwOWQ3OWRlZGUzYjFjYzBmYjEiLCJ0ZXN0Y29va2llIjoid29ya2VkIiwiX2F1dGhfdXNlcl9iYWNrZW5kIjoiZGphbmdvLmNvbnRyaWIuYXV0aC5iYWNrZW5kcy5Nb2RlbEJhY2tlbmQiLCJfYXV0aF91c2VyX2lkIjoxfQ==	2019-04-26 18:07:12.512787+02
36n6nug828zgyqkvgfy7ykmsvyvjkdli	Y2FiMjljNjY2NWI5YjU4MTJhMzkwZGI5YTA0ODVhMWEwOTI1MGVjMzp7Il9hdXRoX3VzZXJfaGFzaCI6ImJmZGM0MWJlM2JjYmY5YjEwZjQxMTQwOWQ3OWRlZGUzYjFjYzBmYjEiLCJ0ZXN0Y29va2llIjoid29ya2VkIiwiX2F1dGhfdXNlcl9iYWNrZW5kIjoiZGphbmdvLmNvbnRyaWIuYXV0aC5iYWNrZW5kcy5Nb2RlbEJhY2tlbmQiLCJfYXV0aF91c2VyX2lkIjoxfQ==	2019-04-27 08:23:56.358919+02
aa5rhmcdt49lvallstcvwv9x50rkai4y	NDhmOTc3ZjdlNWQwZjE4OTNkMjJlZmRhZmU4OWVhYjEwOWFkY2ZmYzp7fQ==	2019-04-27 08:57:46.014161+02
\.


--
-- Data for Name: import_export_importfile; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.import_export_importfile (id, created, modified, import_file) FROM stdin;
1	2019-04-11 22:17:15.754405+02	2019-04-11 22:17:15.756536+02	imports/kvalifikacia-i-2019.xls
\.


--
-- Data for Name: music_playeraction; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.music_playeraction (id, created, modified, action) FROM stdin;
\.


--
-- Data for Name: music_playlistrecord; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.music_playlistrecord (id, created, modified, rank, song_id) FROM stdin;
\.


--
-- Data for Name: music_priorityplayrecord; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.music_priorityplayrecord (id, created, modified, song_id) FROM stdin;
\.


--
-- Data for Name: music_songfile; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.music_songfile (id, created, modified, song_name, band_name, mp3file) FROM stdin;
\.


--
-- Data for Name: results_liveresult; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.results_liveresult (id, name, parcour_id, starting_list_id) FROM stdin;
1	a	1	12
\.


--
-- Data for Name: results_startinglist; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.results_startinglist (id, created, modified, name, run_id, starting_list_type_id, ready, need_recalculate) FROM stdin;
2	2019-04-11 22:31:08.250886+02	2019-04-13 08:58:46.302643+02	MEDIUM	1	1	t	f
1	2019-04-11 22:31:07.889524+02	2019-04-13 09:01:43.114874+02	SMALL	1	1	f	t
3	2019-04-11 22:31:08.328484+02	2019-04-13 09:14:08.358113+02	LARGE	1	1	t	f
4	2019-04-11 22:31:34.250577+02	2019-04-13 11:27:01.666436+02	SMALL	2	1	t	f
5	2019-04-11 22:31:34.364838+02	2019-04-13 11:27:04.368638+02	MEDIUM	2	1	t	f
6	2019-04-11 22:31:34.442598+02	2019-04-13 11:27:08.067564+02	LARGE	2	1	t	f
8	2019-04-14 08:34:41.044301+02	2019-04-14 08:39:57.469857+02	MEDIUM	3	1	t	f
9	2019-04-14 08:34:41.121878+02	2019-04-14 08:48:52.169012+02	LARGE	3	1	t	f
7	2019-04-14 08:34:40.736358+02	2019-04-14 08:53:53.2122+02	SMALL	3	1	t	f
10	2019-04-14 08:34:45.218514+02	2019-04-14 11:21:29.628267+02	SMALL	4	1	t	f
11	2019-04-14 08:34:45.375521+02	2019-04-14 11:21:32.839842+02	MEDIUM	4	1	t	f
12	2019-04-14 08:34:45.475342+02	2019-04-14 11:21:35.841158+02	LARGE	4	1	t	f
\.


--
-- Data for Name: results_startinglist_categories; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.results_startinglist_categories (id, startinglist_id, dogcategory_id) FROM stdin;
1	1	1
2	1	2
3	1	3
4	2	1
5	2	2
6	2	3
7	3	1
8	3	2
9	3	3
10	4	1
11	4	2
12	4	3
13	5	1
14	5	2
15	5	3
16	6	1
17	6	2
18	6	3
19	7	1
20	7	2
21	7	3
22	8	1
23	8	2
24	8	3
25	9	1
26	9	2
27	9	3
28	10	1
29	10	2
30	10	3
31	11	1
32	11	2
33	11	3
34	12	1
35	12	2
36	12	3
\.


--
-- Data for Name: results_startinglist_sizes; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.results_startinglist_sizes (id, startinglist_id, dogsize_id) FROM stdin;
1	1	1
2	2	2
3	3	3
4	4	1
5	5	2
6	6	3
7	7	1
8	8	2
9	9	3
10	10	1
11	11	2
12	12	3
\.


--
-- Data for Name: results_startinglist_types; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.results_startinglist_types (id, startinglist_id, teamtype_id) FROM stdin;
1	1	1
2	2	1
3	3	1
4	4	1
5	5	1
6	6	1
7	7	1
8	7	2
9	8	1
10	8	2
11	9	1
12	9	2
13	10	1
14	10	2
15	11	1
16	11	2
17	12	1
18	12	2
\.


--
-- Data for Name: results_startinglistrecord; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.results_startinglistrecord (id, created, modified, faults, refusals, "time", time_backup, run_penalty_points, time_penalty_points, total_penalty_points, rank, starting_rank, points, mark, dis, not_running, ended, starting_list_id, team_id) FROM stdin;
20	2019-04-13 08:59:23.48208+02	2019-04-13 10:08:52.513236+02	1	0	4668	4668	5.00	0.68	5.68	13	8	3	V	f	f	t	1	35
19	2019-04-13 08:59:23.471036+02	2019-04-13 10:08:52.491404+02	0	1	4559	4559	5.00	0.00	5.00	12	7	4	V	f	f	t	1	82
21	2019-04-13 08:59:23.493162+02	2019-04-13 10:08:52.336327+02	0	0	4077	4077	0.00	0.00	0.00	5	9	12	V	f	f	t	1	60
17	2019-04-13 08:59:23.448907+02	2019-04-13 10:08:52.291922+02	0	0	3839	3839	0.00	0.00	0.00	3	5	17	V	f	f	t	1	29
29	2019-04-13 08:59:23.58175+02	2019-04-13 10:08:52.26968+02	0	0	3811	3811	0.00	0.00	0.00	2	17	20	V	f	f	t	1	32
16	2019-04-13 08:59:23.43747+02	2019-04-13 10:08:52.380495+02	0	0	4367	4367	0.00	0.00	0.00	7	3	9	V	f	f	t	1	74
38	2019-04-13 08:59:23.681476+02	2019-04-13 10:08:52.447149+02	1	0	3629	3629	5.00	0.00	5.00	10	26	6	V	f	f	t	1	68
27	2019-04-13 08:59:23.559949+02	2019-04-13 10:08:52.64631+02	0	0	0	0	100.00	0.00	100.00	16	15	0	DIS	t	f	t	1	24
23	2019-04-13 08:59:23.515223+02	2019-04-13 10:08:52.668502+02	0	0	0	0	100.00	0.00	100.00	16	11	0	DIS	t	f	t	1	77
32	2019-04-13 08:59:23.614964+02	2019-04-13 10:08:52.314171+02	0	0	3931	3931	0.00	0.00	0.00	4	20	14	V	f	f	t	1	39
37	2019-04-13 08:59:23.670467+02	2019-04-13 10:08:52.690588+02	0	0	0	0	100.00	0.00	100.00	16	25	0	DIS	t	f	t	1	45
13	2019-04-13 08:59:23.39083+02	2019-04-13 10:08:52.557848+02	0	0	6000	6000	0.00	14.00	14.00	15	4	1	VD	f	f	t	1	71
28	2019-04-13 08:59:23.570696+02	2019-04-13 10:08:52.424714+02	0	0	4787	4787	0.00	1.87	1.87	9	16	7	V	f	f	t	1	27
26	2019-04-13 08:59:23.548563+02	2019-04-13 10:08:52.35842+02	0	0	4174	4174	0.00	0.00	0.00	6	14	10	V	f	f	t	1	16
30	2019-04-13 08:59:23.592975+02	2019-04-13 10:08:52.735096+02	1	0	0	0	100.00	0.00	100.00	16	18	0	DIS	t	f	t	1	37
22	2019-04-13 08:59:23.503959+02	2019-04-13 10:08:52.624065+02	0	0	0	0	100.00	0.00	100.00	16	10	0	DIS	t	f	t	1	61
35	2019-04-13 08:59:23.648287+02	2019-04-13 10:08:52.53569+02	1	0	4690	4690	5.00	0.90	5.90	14	23	2	V	f	f	t	1	73
36	2019-04-13 08:59:23.659363+02	2019-04-13 10:08:52.602089+02	0	0	0	0	100.00	0.00	100.00	16	24	0	DIS	t	f	t	1	30
25	2019-04-13 08:59:23.53717+02	2019-04-13 10:08:52.246364+02	0	0	3672	3672	0.00	0.00	0.00	1	13	25	V	f	f	t	1	40
24	2019-04-13 08:59:23.52636+02	2019-04-13 10:08:52.756994+02	0	1	0	0	100.00	0.00	100.00	16	12	0	DIS	t	f	t	1	56
31	2019-04-13 08:59:23.604037+02	2019-04-13 10:08:52.469259+02	1	0	4170	4170	5.00	0.00	5.00	11	19	5	V	f	f	t	1	8
11	2019-04-13 08:58:46.283484+02	2019-04-13 10:21:28.056383+02	0	0	0	0	100.00	0.00	100.00	6	9	0	DIS	t	f	t	2	52
34	2019-04-13 08:59:23.637177+02	2019-04-13 10:08:52.402838+02	0	0	4416	4416	0.00	0.00	0.00	8	22	8	V	f	f	t	1	2
33	2019-04-13 08:59:23.62589+02	2019-04-13 10:08:52.71268+02	0	0	0	0	100.00	0.00	100.00	16	21	0	DIS	t	f	t	1	79
8	2019-04-13 08:58:46.2503+02	2019-04-13 10:21:27.923787+02	1	1	4453	4453	10.00	0.00	10.00	4	6	14	VD	f	f	t	2	48
9	2019-04-13 08:58:46.261359+02	2019-04-13 10:21:27.945883+02	0	2	4936	4936	10.00	3.36	13.36	5	7	12	VD	f	f	t	2	34
4	2019-04-13 08:58:46.205863+02	2019-04-13 10:21:28.034302+02	0	1	0	0	100.00	0.00	100.00	6	2	0	DIS	t	f	t	2	54
7	2019-04-13 08:58:46.239192+02	2019-04-13 10:21:27.90152+02	0	1	4194	4194	5.00	0.00	5.00	3	5	17	V	f	f	t	2	23
5	2019-04-13 08:58:46.216879+02	2019-04-13 10:21:27.992028+02	0	0	0	0	100.00	0.00	100.00	6	3	0	DIS	t	f	t	2	88
41	2019-04-13 09:14:07.851414+02	2019-04-13 11:23:04.067799+02	2	0	0	0	100.00	0.00	100.00	23	3	0	DIS	t	f	t	3	3
10	2019-04-13 08:58:46.272386+02	2019-04-13 10:21:27.854672+02	0	0	3992	3992	0.00	0.00	0.00	1	8	25	V	f	f	t	2	5
3	2019-04-13 08:58:46.130519+02	2019-04-13 10:21:27.968035+02	1	1	0	0	100.00	0.00	100.00	6	1	0	DIS	t	f	t	2	18
6	2019-04-13 08:58:46.228141+02	2019-04-13 10:21:27.879522+02	0	1	4037	4037	5.00	0.00	5.00	2	4	20	V	f	f	t	2	36
66	2019-04-13 09:14:08.195068+02	2019-04-13 11:23:03.325591+02	0	0	3796	3796	0.00	0.00	0.00	2	28	20	V	f	f	t	3	44
12	2019-04-13 08:58:46.294643+02	2019-04-13 10:21:28.012386+02	0	0	0	0	100.00	0.00	100.00	6	10	0	DIS	t	f	t	2	58
69	2019-04-13 09:14:08.228356+02	2019-04-13 11:23:03.979326+02	2	0	0	0	100.00	0.00	100.00	23	31	0	DIS	t	f	t	3	26
58	2019-04-13 09:14:08.10622+02	2019-04-13 11:23:03.580495+02	2	0	3896	3896	10.00	0.00	10.00	13	20	3	VD	f	f	t	3	4
61	2019-04-13 09:14:08.139588+02	2019-04-13 11:23:03.502994+02	1	0	4125	4125	5.00	0.00	5.00	10	23	6	V	f	f	t	3	11
60	2019-04-13 09:14:08.128614+02	2019-04-13 11:23:03.54736+02	2	0	3760	3760	10.00	0.00	10.00	12	22	4	VD	f	f	t	3	42
67	2019-04-13 09:14:08.206096+02	2019-04-13 11:23:03.480815+02	1	0	4069	4069	5.00	0.00	5.00	9	29	7	V	f	f	t	3	10
54	2019-04-13 09:14:08.051108+02	2019-04-13 11:23:03.868461+02	0	1	0	0	100.00	0.00	100.00	23	16	0	DIS	t	f	t	3	28
51	2019-04-13 09:14:07.997233+02	2019-04-13 11:23:03.802416+02	0	0	0	0	100.00	0.00	100.00	23	13	0	DIS	t	f	t	3	51
65	2019-04-13 09:14:08.183992+02	2019-04-13 11:23:04.090044+02	0	0	0	0	100.00	0.00	100.00	23	27	0	DIS	t	f	t	3	13
64	2019-04-13 09:14:08.172897+02	2019-04-13 11:23:04.00136+02	1	1	0	0	100.00	0.00	100.00	23	26	0	DIS	t	f	t	3	9
46	2019-04-13 09:14:07.91808+02	2019-04-13 11:23:03.757778+02	5	0	4602	4602	25.00	0.02	25.02	21	8	0	D	f	f	t	3	66
62	2019-04-13 09:14:08.150764+02	2019-04-13 11:23:03.314103+02	0	0	3691	3691	0.00	0.00	0.00	1	24	25	V	f	f	t	3	67
63	2019-04-13 09:14:08.161734+02	2019-04-13 11:23:03.957225+02	2	0	0	0	100.00	0.00	100.00	23	25	0	DIS	t	f	t	3	63
71	2019-04-13 09:14:08.251206+02	2019-04-13 11:23:03.458686+02	1	0	3541	3541	5.00	0.00	5.00	8	33	8	V	f	f	t	3	33
70	2019-04-13 09:14:08.239456+02	2019-04-13 11:23:03.646966+02	2	1	4045	4045	15.00	0.00	15.00	16	32	0	VD	f	f	t	3	31
68	2019-04-13 09:14:08.217298+02	2019-04-13 11:23:04.02352+02	0	0	0	0	100.00	0.00	100.00	23	30	0	DIS	t	f	t	3	15
56	2019-04-13 09:14:08.084081+02	2019-04-13 11:23:03.713343+02	4	0	4109	4109	20.00	0.00	20.00	19	18	0	D	f	f	t	3	72
39	2019-04-13 09:14:07.812194+02	2019-04-13 11:23:03.669028+02	3	0	4047	4047	15.00	0.00	15.00	17	1	0	VD	f	f	t	3	76
45	2019-04-13 09:14:07.895679+02	2019-04-13 11:23:02.572558+02	0	0	0	0	100.00	0.00	100.00	0	7	0	\N	f	t	t	3	25
57	2019-04-13 09:14:08.095119+02	2019-04-13 11:23:04.045632+02	1	0	0	0	100.00	0.00	100.00	23	19	0	DIS	t	f	t	3	75
55	2019-04-13 09:14:08.062464+02	2019-04-13 11:23:03.602814+02	2	0	4044	4044	10.00	0.00	10.00	14	17	2	VD	f	f	t	3	83
47	2019-04-13 09:14:07.929476+02	2019-04-13 11:23:03.436637+02	0	0	4345	4345	0.00	0.00	0.00	7	9	9	V	f	f	t	3	65
50	2019-04-13 09:14:07.984709+02	2019-04-13 11:23:04.112152+02	1	1	0	0	100.00	0.00	100.00	23	12	0	DIS	t	f	t	3	80
49	2019-04-13 09:14:07.966833+02	2019-04-13 11:23:04.136903+02	1	1	0	0	100.00	0.00	100.00	23	11	0	DIS	t	f	t	3	47
52	2019-04-13 09:14:08.017809+02	2019-04-13 11:23:03.912827+02	1	0	0	0	100.00	0.00	100.00	23	14	0	DIS	t	f	t	3	38
44	2019-04-13 09:14:07.884866+02	2019-04-13 11:23:03.624758+02	3	0	3776	3776	15.00	0.00	15.00	15	6	1	VD	f	f	t	3	14
42	2019-04-13 09:14:07.862416+02	2019-04-13 11:23:03.93513+02	2	0	0	0	100.00	0.00	100.00	23	4	0	DIS	t	f	t	3	41
59	2019-04-13 09:14:08.11746+02	2019-04-13 11:23:03.370078+02	0	0	4004	4004	0.00	0.00	0.00	4	21	14	V	f	f	t	3	6
40	2019-04-13 09:14:07.840523+02	2019-04-13 11:23:03.525161+02	0	1	4568	4568	5.00	0.00	5.00	11	2	5	V	f	f	t	3	70
48	2019-04-13 09:14:07.95152+02	2019-04-13 11:23:03.779901+02	5	2	5008	0	35.00	4.08	39.08	22	10	0	BO	f	f	t	3	50
53	2019-04-13 09:14:08.029047+02	2019-04-13 11:23:03.691193+02	4	0	3983	3983	20.00	0.00	20.00	18	15	0	D	f	f	t	3	69
77	2019-04-13 09:14:08.340521+02	2019-04-13 11:23:03.348035+02	0	0	3835	3835	0.00	0.00	0.00	3	39	17	V	f	f	t	3	43
75	2019-04-13 09:14:08.316934+02	2019-04-13 11:23:03.392171+02	0	0	4065	4065	0.00	0.00	0.00	5	37	12	V	f	f	t	3	64
18	2019-04-13 08:59:23.45999+02	2019-04-13 10:08:52.579866+02	0	0	0	0	100.00	0.00	100.00	16	6	0	DIS	t	f	t	1	59
14	2019-04-13 08:59:23.415689+02	2019-04-13 10:08:52.779262+02	0	0	0	0	100.00	0.00	100.00	16	1	0	DIS	t	f	t	1	78
15	2019-04-13 08:59:23.426642+02	2019-04-13 10:08:52.801814+02	2	1	0	0	100.00	0.00	100.00	16	2	0	DIS	t	f	t	1	53
74	2019-04-13 09:14:08.305582+02	2019-04-13 11:23:03.414345+02	0	0	4258	4258	0.00	0.00	0.00	6	36	10	V	f	f	t	3	12
43	2019-04-13 09:14:07.873447+02	2019-04-13 11:23:03.735528+02	3	1	4189	4189	20.00	0.00	20.00	20	5	0	D	f	f	t	3	62
72	2019-04-13 09:14:08.272599+02	2019-04-13 11:23:03.82425+02	0	1	0	0	100.00	0.00	100.00	23	34	0	DIS	t	f	t	3	46
73	2019-04-13 09:14:08.294796+02	2019-04-13 11:23:03.84632+02	1	0	0	0	100.00	0.00	100.00	23	35	0	DIS	t	f	t	3	49
76	2019-04-13 09:14:08.328041+02	2019-04-13 11:23:03.890908+02	0	1	0	0	100.00	0.00	100.00	23	38	0	DIS	t	f	t	3	57
89	2019-04-13 11:27:01.436772+02	2019-04-13 15:44:26.103019+02	0	1	4571	4571	5.00	5.71	10.71	9	12	7	VD	f	f	t	4	56
104	2019-04-13 11:27:04.226805+02	2019-04-13 15:44:42.139272+02	0	1	0	0	100.00	0.00	100.00	6	1	0	DIS	t	f	t	5	18
102	2019-04-13 11:27:01.647166+02	2019-04-13 15:44:25.970143+02	0	0	3657	3657	0.00	0.00	0.00	3	25	13	V	f	f	t	4	45
91	2019-04-13 11:27:01.458968+02	2019-04-13 15:44:26.468533+02	0	0	0	0	100.00	0.00	100.00	11	14	0	DIS	t	f	t	4	16
99	2019-04-13 11:27:01.61439+02	2019-04-13 15:44:26.391135+02	0	1	0	0	100.00	0.00	100.00	11	22	0	DIS	t	f	t	4	2
80	2019-04-13 11:27:01.294508+02	2019-04-13 15:44:26.346791+02	0	0	0	0	100.00	0.00	100.00	11	3	0	DIS	t	f	t	4	74
97	2019-04-13 11:27:01.592034+02	2019-04-13 15:44:26.324601+02	1	0	0	0	100.00	0.00	100.00	11	20	0	DIS	t	f	t	4	39
84	2019-04-13 11:27:01.359244+02	2019-04-13 15:44:26.258202+02	0	0	0	0	100.00	0.00	100.00	11	7	0	DIS	t	f	t	4	82
86	2019-04-13 11:27:01.392485+02	2019-04-13 15:44:25.992249+02	0	0	3823	3823	0.00	0.00	0.00	4	9	12	V	f	f	t	4	60
88	2019-04-13 11:27:01.425785+02	2019-04-13 15:44:26.191867+02	0	1	0	0	100.00	0.00	100.00	11	11	0	DIS	t	f	t	4	77
103	2019-04-13 11:27:01.658511+02	2019-04-13 15:44:26.446394+02	0	0	0	0	100.00	0.00	100.00	11	26	0	DIS	t	f	t	4	68
90	2019-04-13 11:27:01.447948+02	2019-04-13 15:44:25.919128+02	0	0	3390	3390	0.00	0.00	0.00	1	13	18	V	f	f	t	4	40
110	2019-04-13 11:27:04.327483+02	2019-04-13 15:44:41.962029+02	0	0	3849	3849	0.00	0.00	0.00	2	7	15	V	f	f	t	5	34
98	2019-04-13 11:27:01.603074+02	2019-04-13 15:44:26.214042+02	0	1	0	0	100.00	0.00	100.00	11	21	0	DIS	t	f	t	4	79
93	2019-04-13 11:27:01.492332+02	2019-04-13 15:44:26.235984+02	0	0	0	0	100.00	0.00	100.00	11	16	0	DIS	t	f	t	4	27
96	2019-04-13 11:27:01.569974+02	2019-04-13 15:44:26.147699+02	0	0	0	0	100.00	0.00	100.00	11	19	0	DIS	t	f	t	4	8
82	2019-04-13 11:27:01.330356+02	2019-04-13 15:44:26.169663+02	0	0	0	0	100.00	0.00	100.00	11	5	0	DIS	t	f	t	4	29
81	2019-04-13 11:27:01.314933+02	2019-04-13 15:44:26.280361+02	0	0	0	6271	100.00	0.00	100.00	11	4	0	DIS	t	f	t	4	71
100	2019-04-13 11:27:01.625234+02	2019-04-13 15:44:26.302681+02	0	0	0	0	100.00	0.00	100.00	11	23	0	DIS	t	f	t	4	73
95	2019-04-13 11:27:01.558933+02	2019-04-13 15:44:26.036627+02	0	1	4035	4035	5.00	0.35	5.35	6	18	10	V	f	f	t	4	37
94	2019-04-13 11:27:01.547806+02	2019-04-13 15:44:25.948065+02	0	0	3498	3498	0.00	0.00	0.00	2	17	15	V	f	f	t	4	32
109	2019-04-13 11:27:04.30532+02	2019-04-13 15:44:42.11722+02	0	0	0	0	100.00	0.00	100.00	6	6	0	DIS	t	f	t	5	48
87	2019-04-13 11:27:01.414952+02	2019-04-13 15:44:26.125537+02	0	2	4499	4499	10.00	4.99	14.99	10	10	6	VD	f	f	t	4	61
120	2019-04-13 11:27:07.550218+02	2019-04-13 15:45:35.882824+02	1	2	5148	5148	15.00	11.48	26.48	17	7	0	BO	f	f	t	6	25
111	2019-04-13 11:27:04.338618+02	2019-04-13 15:44:41.936574+02	0	0	3774	3774	0.00	0.00	0.00	1	8	18	V	f	f	t	5	5
115	2019-04-13 11:27:07.483752+02	2019-04-13 15:45:36.348158+02	1	1	0	0	100.00	0.00	100.00	18	2	0	DIS	t	f	t	6	70
108	2019-04-13 11:27:04.294222+02	2019-04-13 15:44:42.095167+02	0	0	0	0	100.00	0.00	100.00	6	5	0	DIS	t	f	t	5	23
127	2019-04-13 11:27:07.694095+02	2019-04-13 15:45:35.772139+02	2	0	3985	3985	10.00	0.00	10.00	12	14	4	VD	f	f	t	6	38
107	2019-04-13 11:27:04.283071+02	2019-04-13 15:44:41.98418+02	0	0	3862	3862	0.00	0.00	0.00	3	4	13	V	f	f	t	5	36
113	2019-04-13 11:27:04.360792+02	2019-04-13 15:44:42.006824+02	0	0	4026	4026	0.00	0.26	0.26	4	10	12	V	f	f	t	5	58
106	2019-04-13 11:27:04.264243+02	2019-04-13 15:44:42.050701+02	0	0	0	0	100.00	0.00	100.00	6	3	0	DIS	t	f	t	5	88
124	2019-04-13 11:27:07.63873+02	2019-04-13 15:45:36.259578+02	0	1	0	0	100.00	0.00	100.00	18	11	0	DIS	t	f	t	6	47
112	2019-04-13 11:27:04.349609+02	2019-04-13 15:44:42.072902+02	0	3	0	0	100.00	0.00	100.00	6	9	0	DIS	t	f	t	5	52
134	2019-04-13 11:27:07.838094+02	2019-04-13 15:45:35.816722+02	1	1	4370	4370	10.00	3.70	13.70	14	21	2	VD	f	f	t	6	6
137	2019-04-13 11:27:07.882501+02	2019-04-13 15:45:36.281772+02	0	0	0	0	100.00	0.00	100.00	18	24	0	DIS	t	f	t	6	67
101	2019-04-13 11:27:01.636355+02	2019-04-13 15:44:26.081263+02	0	1	4438	4438	5.00	4.38	9.38	8	24	8	VD	f	f	t	4	30
125	2019-04-13 11:27:07.665553+02	2019-04-13 15:45:35.794687+02	0	2	4213	4213	10.00	2.13	12.13	13	12	3	VD	f	f	t	6	80
128	2019-04-13 11:27:07.716328+02	2019-04-13 15:45:36.303969+02	0	1	0	0	100.00	0.00	100.00	18	15	0	DIS	t	f	t	6	69
130	2019-04-13 11:27:07.749518+02	2019-04-13 15:45:36.193195+02	1	0	0	0	100.00	0.00	100.00	18	17	0	DIS	t	f	t	6	83
119	2019-04-13 11:27:07.532146+02	2019-04-13 15:45:35.927073+02	1	0	0	0	100.00	0.00	100.00	18	6	0	DIS	t	f	t	6	14
131	2019-04-13 11:27:07.784858+02	2019-04-13 15:45:35.749913+02	2	0	3862	3862	10.00	0.00	10.00	11	18	5	VD	f	f	t	6	72
133	2019-04-13 11:27:07.827051+02	2019-04-13 15:45:36.32585+02	1	0	0	0	100.00	0.00	100.00	18	20	0	DIS	t	f	t	6	4
135	2019-04-13 11:27:07.849289+02	2019-04-13 15:45:35.543509+02	0	0	3570	3570	0.00	0.00	0.00	1	22	18	V	f	f	t	6	42
129	2019-04-13 11:27:07.738101+02	2019-04-13 15:45:36.37027+02	0	1	0	0	100.00	0.00	100.00	18	16	0	DIS	t	f	t	6	28
121	2019-04-13 11:27:07.56125+02	2019-04-13 15:45:35.705676+02	1	0	4497	4497	5.00	4.97	9.97	9	8	7	VD	f	f	t	6	66
118	2019-04-13 11:27:07.516941+02	2019-04-13 15:45:35.594681+02	0	0	3696	3696	0.00	0.00	0.00	4	5	12	V	f	f	t	6	62
136	2019-04-13 11:27:07.860468+02	2019-04-13 15:45:35.662094+02	0	0	4054	4054	0.00	0.54	0.54	7	23	9	V	f	f	t	6	11
116	2019-04-13 11:27:07.494747+02	2019-04-13 15:45:35.949256+02	0	0	0	0	100.00	0.00	100.00	18	3	0	DIS	t	f	t	6	3
117	2019-04-13 11:27:07.505836+02	2019-04-13 15:45:35.904939+02	0	1	0	0	100.00	0.00	100.00	18	4	0	DIS	t	f	t	6	41
114	2019-04-13 11:27:07.459538+02	2019-04-13 15:45:35.971493+02	0	0	0	0	100.00	0.00	100.00	18	1	0	DIS	t	f	t	6	76
132	2019-04-13 11:27:07.814391+02	2019-04-13 15:45:35.993567+02	1	1	0	0	100.00	0.00	100.00	18	19	0	DIS	t	f	t	6	75
122	2019-04-13 11:27:07.585735+02	2019-04-13 15:45:36.082256+02	0	0	0	0	100.00	0.00	100.00	18	9	0	DIS	t	f	t	6	65
126	2019-04-13 11:27:07.683114+02	2019-04-13 15:45:36.05995+02	0	0	0	0	100.00	0.00	100.00	18	13	0	DIS	t	f	t	6	51
123	2019-04-13 11:27:07.622692+02	2019-04-13 15:45:35.860615+02	1	1	4552	4552	10.00	5.52	15.52	16	10	0	VD	f	f	t	6	50
139	2019-04-13 11:27:07.904741+02	2019-04-13 15:45:35.572765+02	0	0	3656	3656	0.00	0.00	0.00	3	26	13	V	f	f	t	6	9
78	2019-04-13 11:27:01.238693+02	2019-04-13 15:44:26.368811+02	0	0	0	0	100.00	0.00	100.00	11	1	0	DIS	t	f	t	4	78
143	2019-04-13 11:27:07.948987+02	2019-04-13 15:45:35.617435+02	0	0	3725	3725	0.00	0.00	0.00	5	30	11	V	f	f	t	6	15
83	2019-04-13 11:27:01.348197+02	2019-04-13 15:44:26.413151+02	0	0	0	0	100.00	0.00	100.00	11	6	0	DIS	t	f	t	4	59
142	2019-04-13 11:27:07.937925+02	2019-04-13 15:45:35.639422+02	0	0	4029	4029	0.00	0.29	0.29	6	29	10	V	f	f	t	6	10
148	2019-04-13 11:27:08.004859+02	2019-04-13 15:45:35.684822+02	0	0	4076	4076	0.00	0.76	0.76	8	35	8	V	f	f	t	6	49
92	2019-04-13 11:27:01.470504+02	2019-04-13 15:44:26.479829+02	0	0	0	0	100.00	0.00	100.00	11	15	0	DIS	t	f	t	4	24
151	2019-04-13 11:27:08.04865+02	2019-04-13 15:45:35.727779+02	2	0	3714	3714	10.00	0.00	10.00	10	38	6	VD	f	f	t	6	57
138	2019-04-13 11:27:07.893586+02	2019-04-13 15:45:35.838765+02	0	2	4464	4464	10.00	4.64	14.64	15	25	1	VD	f	f	t	6	63
105	2019-04-13 11:27:04.240811+02	2019-04-13 15:44:42.028532+02	0	0	4870	4870	0.00	8.70	8.70	5	2	11	VD	f	f	t	5	54
140	2019-04-13 11:27:07.915645+02	2019-04-13 15:45:36.015681+02	0	0	0	0	100.00	0.00	100.00	18	27	0	DIS	t	f	t	6	13
141	2019-04-13 11:27:07.926767+02	2019-04-13 15:45:36.037823+02	1	1	0	0	100.00	0.00	100.00	18	28	0	DIS	t	f	t	6	44
144	2019-04-13 11:27:07.960035+02	2019-04-13 15:45:36.104752+02	0	0	0	0	100.00	0.00	100.00	18	31	0	DIS	t	f	t	6	26
145	2019-04-13 11:27:07.971333+02	2019-04-13 15:45:36.12664+02	1	0	0	0	100.00	0.00	100.00	18	32	0	DIS	t	f	t	6	31
146	2019-04-13 11:27:07.982238+02	2019-04-13 15:45:36.14867+02	0	0	0	0	100.00	0.00	100.00	18	33	0	DIS	t	f	t	6	33
147	2019-04-13 11:27:07.993302+02	2019-04-13 15:45:36.170906+02	1	0	0	0	100.00	0.00	100.00	18	34	0	DIS	t	f	t	6	46
149	2019-04-13 11:27:08.026561+02	2019-04-13 15:45:36.215112+02	1	0	0	0	100.00	0.00	100.00	18	36	0	DIS	t	f	t	6	12
150	2019-04-13 11:27:08.037519+02	2019-04-13 15:45:36.248683+02	1	1	0	0	100.00	0.00	100.00	18	37	0	DIS	t	f	t	6	64
152	2019-04-13 11:27:08.059812+02	2019-04-13 15:45:35.552034+02	0	0	3636	3636	0.00	0.00	0.00	2	39	15	V	f	f	t	6	43
85	2019-04-13 11:27:01.381412+02	2019-04-13 15:44:26.014555+02	0	0	4378	4378	0.00	3.78	3.78	5	8	11	V	f	f	t	4	35
79	2019-04-13 11:27:01.27082+02	2019-04-13 15:44:26.058863+02	1	0	4242	4242	5.00	2.42	7.42	7	2	9	VD	f	f	t	4	53
182	2019-04-14 08:39:54.582695+02	2019-04-14 10:09:12.090477+02	1	0	3614	3614	5.00	0.00	5.00	6	31	10	V	f	f	t	7	45
176	2019-04-14 08:39:54.51591+02	2019-04-14 10:09:12.487996+02	0	0	0	0	100.00	0.00	100.00	12	25	0	DIS	t	f	t	7	39
174	2019-04-14 08:39:54.493964+02	2019-04-14 10:09:12.510155+02	0	0	0	0	100.00	0.00	100.00	12	23	0	DIS	t	f	t	7	37
158	2019-04-14 08:39:54.283126+02	2019-04-14 10:09:12.532299+02	0	1	0	0	100.00	0.00	100.00	12	6	0	DIS	t	f	t	7	74
161	2019-04-14 08:39:54.316649+02	2019-04-14 10:09:12.244458+02	0	0	0	0	100.00	0.00	100.00	12	9	0	DIS	t	f	t	7	59
179	2019-04-14 08:39:54.549478+02	2019-04-14 10:09:12.554437+02	0	0	0	0	100.00	0.00	100.00	12	28	0	DIS	t	f	t	7	20
164	2019-04-14 08:39:54.349956+02	2019-04-14 10:09:12.576609+02	0	1	0	0	100.00	0.00	100.00	12	12	0	DIS	t	f	t	7	60
172	2019-04-14 08:39:54.471829+02	2019-04-14 10:09:12.598787+02	0	2	0	7630	100.00	0.00	100.00	12	21	0	DIS	t	f	t	7	22
167	2019-04-14 08:39:54.38329+02	2019-04-14 10:09:12.620885+02	0	0	0	0	100.00	0.00	100.00	12	16	0	DIS	t	f	t	7	40
156	2019-04-14 08:39:54.261065+02	2019-04-14 10:09:12.643062+02	0	0	0	0	100.00	0.00	100.00	12	4	0	DIS	t	f	t	7	19
166	2019-04-14 08:39:54.37209+02	2019-04-14 10:09:12.044918+02	0	0	3888	3888	0.00	0.88	0.88	4	14	12	V	f	f	t	7	77
173	2019-04-14 08:39:54.482888+02	2019-04-14 10:09:11.723895+02	0	0	0	0	100.00	0.00	100.00	0	22	0	\N	f	t	t	7	87
171	2019-04-14 08:39:54.450617+02	2019-04-14 10:09:12.002345+02	0	0	3415	3415	0.00	0.00	0.00	2	20	15	V	f	f	t	7	32
162	2019-04-14 08:39:54.327536+02	2019-04-14 10:09:12.222322+02	0	0	0	0	100.00	0.00	100.00	12	10	0	DIS	t	f	t	7	82
177	2019-04-14 08:39:54.527331+02	2019-04-14 10:09:12.17789+02	1	0	5016	5016	5.00	12.16	17.16	10	26	6	D	f	f	t	7	79
183	2019-04-14 08:39:54.59366+02	2019-04-14 10:09:11.983748+02	0	0	3353	3353	0.00	0.00	0.00	1	32	18	V	f	f	t	7	68
192	2019-04-14 08:39:57.439839+02	2019-04-14 10:22:46.524843+02	0	0	0	0	100.00	0.00	100.00	8	9	0	DIS	t	f	t	8	5
181	2019-04-14 08:39:54.571706+02	2019-04-14 10:09:12.025365+02	0	0	3754	3754	0.00	0.00	0.00	3	30	13	V	f	f	t	7	30
190	2019-04-14 08:39:57.417629+02	2019-04-14 10:22:46.480552+02	1	1	5153	5153	10.00	13.53	23.53	7	7	9	D	f	f	t	8	48
170	2019-04-14 08:39:54.427424+02	2019-04-14 10:09:12.155993+02	0	0	4715	4715	0.00	9.15	9.15	9	19	7	VD	f	f	t	7	27
169	2019-04-14 08:39:54.416332+02	2019-04-14 10:09:12.133951+02	0	1	4067	4067	5.00	2.67	7.67	8	18	8	VD	f	f	t	7	24
175	2019-04-14 08:39:54.505042+02	2019-04-14 10:09:12.266445+02	0	0	0	0	100.00	0.00	100.00	12	24	0	DIS	t	f	t	7	8
155	2019-04-14 08:39:54.249811+02	2019-04-14 10:09:12.067062+02	1	0	3598	3598	5.00	0.00	5.00	5	3	11	V	f	f	t	7	78
165	2019-04-14 08:39:54.360781+02	2019-04-14 10:09:12.288724+02	0	0	0	0	100.00	0.00	100.00	12	13	0	DIS	t	f	t	7	61
168	2019-04-14 08:39:54.40534+02	2019-04-14 10:09:12.465878+02	0	1	0	0	100.00	0.00	100.00	12	17	0	DIS	t	f	t	7	16
178	2019-04-14 08:39:54.538058+02	2019-04-14 10:09:12.199974+02	0	2	5083	5083	10.00	12.83	22.83	11	27	5	D	f	f	t	7	2
159	2019-04-14 08:39:54.294499+02	2019-04-14 10:09:12.443718+02	0	0	0	0	100.00	0.00	100.00	12	7	0	DIS	t	f	t	7	71
163	2019-04-14 08:39:54.338857+02	2019-04-14 10:09:12.111451+02	0	0	4550	4550	0.00	7.50	7.50	7	11	9	VD	f	f	t	7	35
194	2019-04-14 08:39:57.461976+02	2019-04-14 10:22:46.391699+02	0	0	3907	3907	0.00	1.07	1.07	3	11	13	V	f	f	t	8	58
185	2019-04-14 08:39:57.329165+02	2019-04-14 10:22:46.414064+02	0	1	3757	3757	5.00	0.00	5.00	4	2	12	V	f	f	t	8	18
200	2019-04-14 08:48:51.706578+02	2019-04-14 11:20:37.047171+02	2	1	0	0	100.00	0.00	100.00	17	6	0	DIS	t	f	t	9	66
184	2019-04-14 08:39:57.274909+02	2019-04-14 10:22:46.436054+02	0	0	4442	4442	0.00	6.42	6.42	5	1	11	VD	f	f	t	8	55
193	2019-04-14 08:39:57.450551+02	2019-04-14 10:22:46.547591+02	0	1	0	0	100.00	0.00	100.00	8	10	0	DIS	t	f	t	8	52
187	2019-04-14 08:39:57.374002+02	2019-04-14 10:22:46.458178+02	1	0	4755	4755	5.00	9.55	14.55	6	4	10	VD	f	f	t	8	88
186	2019-04-14 08:39:57.340464+02	2019-04-14 10:22:46.579972+02	0	1	0	0	100.00	0.00	100.00	8	3	0	DIS	t	f	t	8	54
191	2019-04-14 08:39:57.428755+02	2019-04-14 10:22:46.344476+02	0	0	3723	3723	0.00	0.00	0.00	1	8	18	V	f	f	t	8	34
189	2019-04-14 08:39:57.406481+02	2019-04-14 10:22:46.36957+02	0	0	3775	3775	0.00	0.00	0.00	2	6	15	V	f	f	t	8	23
188	2019-04-14 08:39:57.395575+02	2019-04-14 10:22:46.502707+02	0	0	0	0	100.00	0.00	100.00	8	5	0	DIS	t	f	t	8	36
199	2019-04-14 08:48:51.695333+02	2019-04-14 11:20:36.803806+02	1	0	0	0	100.00	0.00	100.00	17	5	0	DIS	t	f	t	9	25
198	2019-04-14 08:48:51.684499+02	2019-04-14 11:20:36.825671+02	0	1	0	0	100.00	0.00	100.00	17	4	0	DIS	t	f	t	9	14
195	2019-04-14 08:48:51.599529+02	2019-04-14 11:20:36.847919+02	2	1	0	0	100.00	0.00	100.00	17	1	0	DIS	t	f	t	9	76
196	2019-04-14 08:48:51.652457+02	2019-04-14 11:20:36.276447+02	0	0	3405	3405	0.00	0.00	0.00	1	2	18	V	f	f	t	9	41
197	2019-04-14 08:48:51.673389+02	2019-04-14 11:20:36.781576+02	1	0	0	0	100.00	0.00	100.00	17	3	0	DIS	t	f	t	9	62
205	2019-04-14 08:48:51.806473+02	2019-04-14 11:20:37.02501+02	1	0	0	0	100.00	0.00	100.00	17	11	0	DIS	t	f	t	9	51
153	2019-04-14 08:39:54.123327+02	2019-04-14 10:09:12.310756+02	0	0	0	0	100.00	0.00	100.00	12	1	0	DIS	t	f	t	7	21
154	2019-04-14 08:39:54.23899+02	2019-04-14 10:09:12.332865+02	0	3	0	0	100.00	0.00	100.00	12	2	0	DIS	t	f	t	7	7
157	2019-04-14 08:39:54.272255+02	2019-04-14 10:09:12.355115+02	1	0	0	0	100.00	0.00	100.00	12	5	0	DIS	t	f	t	7	53
229	2019-04-14 08:48:52.116863+02	2019-04-14 11:20:37.069352+02	0	0	0	0	100.00	0.00	100.00	17	35	0	DIS	t	f	t	9	12
160	2019-04-14 08:39:54.305696+02	2019-04-14 10:09:12.377169+02	0	0	0	0	100.00	0.00	100.00	12	8	0	DIS	t	f	t	7	29
230	2019-04-14 08:48:52.127998+02	2019-04-14 11:20:37.091572+02	0	0	0	0	100.00	0.00	100.00	17	36	0	DIS	t	f	t	9	64
233	2019-04-14 08:53:10.024983+02	2019-04-14 10:09:12.39931+02	0	1	0	0	100.00	0.00	100.00	12	15	0	DIS	t	f	t	7	56
204	2019-04-14 08:48:51.795493+02	2019-04-14 11:20:36.404853+02	0	0	3759	3759	0.00	0.00	0.00	7	10	9	V	f	f	t	9	80
180	2019-04-14 08:39:54.560622+02	2019-04-14 10:09:12.421667+02	0	0	0	0	100.00	0.00	100.00	12	29	0	DIS	t	f	t	7	73
221	2019-04-14 08:48:52.028095+02	2019-04-14 11:20:36.670871+02	2	0	0	0	100.00	0.00	100.00	17	27	0	DIS	t	f	t	9	44
210	2019-04-14 08:48:51.861695+02	2019-04-14 11:20:36.692676+02	2	0	0	0	100.00	0.00	100.00	17	16	0	DIS	t	f	t	9	83
226	2019-04-14 08:48:52.083622+02	2019-04-14 11:20:36.42686+02	1	0	3345	3345	5.00	0.00	5.00	8	32	8	V	f	f	t	9	33
222	2019-04-14 08:48:52.039326+02	2019-04-14 11:20:36.715062+02	0	2	0	0	100.00	0.00	100.00	17	28	0	DIS	t	f	t	9	10
217	2019-04-14 08:48:51.972315+02	2019-04-14 11:20:36.449353+02	1	0	3367	3367	5.00	0.00	5.00	9	23	7	V	f	f	t	9	67
223	2019-04-14 08:48:52.050314+02	2019-04-14 11:20:36.737213+02	0	0	0	0	100.00	0.00	100.00	17	29	0	DIS	t	f	t	9	15
208	2019-04-14 08:48:51.839693+02	2019-04-14 11:20:36.471281+02	1	0	3585	3585	5.00	0.00	5.00	10	14	6	V	f	f	t	9	69
206	2019-04-14 08:48:51.817584+02	2019-04-14 11:20:36.759375+02	1	1	0	0	100.00	0.00	100.00	17	12	0	DIS	t	f	t	9	70
207	2019-04-14 08:48:51.828672+02	2019-04-14 11:20:36.493312+02	1	0	3601	3601	5.00	0.00	5.00	11	13	5	V	f	f	t	9	38
201	2019-04-14 08:48:51.7177+02	2019-04-14 11:20:36.870037+02	1	0	0	0	100.00	0.00	100.00	17	7	0	DIS	t	f	t	9	65
213	2019-04-14 08:48:51.895867+02	2019-04-14 11:20:36.892176+02	0	0	0	0	100.00	0.00	100.00	17	19	0	DIS	t	f	t	9	1
211	2019-04-14 08:48:51.873051+02	2019-04-14 11:20:36.515475+02	1	0	3745	3745	5.00	0.00	5.00	12	17	4	V	f	f	t	9	72
225	2019-04-14 08:48:52.07253+02	2019-04-14 11:20:36.914579+02	3	0	0	0	100.00	0.00	100.00	17	31	0	DIS	t	f	t	9	31
202	2019-04-14 08:48:51.773042+02	2019-04-14 11:20:36.936445+02	0	1	0	0	100.00	0.00	100.00	17	8	0	DIS	t	f	t	9	50
231	2019-04-14 08:48:52.150072+02	2019-04-14 11:20:36.537702+02	0	1	4038	4038	5.00	2.38	7.38	13	37	3	VD	f	f	t	9	57
203	2019-04-14 08:48:51.784268+02	2019-04-14 11:20:36.559775+02	1	1	3813	3813	10.00	0.13	10.13	14	9	2	VD	f	f	t	9	47
215	2019-04-14 08:48:51.920108+02	2019-04-14 11:20:36.958667+02	0	0	0	0	100.00	0.00	100.00	17	21	0	DIS	t	f	t	9	42
224	2019-04-14 08:48:52.061625+02	2019-04-14 11:20:36.294094+02	0	0	3431	3431	0.00	0.00	0.00	2	30	15	V	f	f	t	9	17
219	2019-04-14 08:48:52.00577+02	2019-04-14 11:20:36.582109+02	1	0	4345	4345	5.00	5.45	10.45	15	25	1	VD	f	f	t	9	9
216	2019-04-14 08:48:51.940003+02	2019-04-14 11:20:36.980752+02	0	0	0	0	100.00	0.00	100.00	17	22	0	DIS	t	f	t	9	11
212	2019-04-14 08:48:51.884096+02	2019-04-14 11:20:36.316131+02	0	0	3457	3457	0.00	0.00	0.00	3	18	13	V	f	f	t	9	75
228	2019-04-14 08:48:52.105792+02	2019-04-14 11:20:36.604094+02	1	1	4381	4381	10.00	5.81	15.81	16	34	0	VD	f	f	t	9	49
232	2019-04-14 08:48:52.161152+02	2019-04-14 11:20:36.338335+02	0	0	3511	3511	0.00	0.00	0.00	4	38	12	V	f	f	t	9	43
220	2019-04-14 08:48:52.017025+02	2019-04-14 11:20:36.626287+02	0	0	0	0	100.00	0.00	100.00	17	26	0	DIS	t	f	t	9	13
214	2019-04-14 08:48:51.906192+02	2019-04-14 11:20:36.360438+02	0	0	3604	3604	0.00	0.00	0.00	5	20	11	V	f	f	t	9	4
209	2019-04-14 08:48:51.850842+02	2019-04-14 11:20:36.648427+02	0	0	0	0	100.00	0.00	100.00	17	15	0	DIS	t	f	t	9	28
227	2019-04-14 08:48:52.094699+02	2019-04-14 11:20:37.002948+02	1	1	0	0	100.00	0.00	100.00	17	33	0	DIS	t	f	t	9	46
218	2019-04-14 08:48:51.995099+02	2019-04-14 11:20:36.382563+02	0	0	3752	3752	0.00	0.00	0.00	6	24	10	V	f	f	t	9	63
241	2019-04-14 11:21:29.343126+02	2019-04-14 12:41:34.675999+02	0	0	0	0	100.00	0.00	100.00	17	8	0	DIS	t	f	t	10	29
257	2019-04-14 11:21:29.531555+02	2019-04-14 12:41:34.16647+02	0	0	4585	4585	0.00	0.00	0.00	4	24	14	V	f	f	t	10	8
246	2019-04-14 11:21:29.409787+02	2019-04-14 12:41:34.521149+02	0	0	0	0	100.00	0.00	100.00	17	13	0	DIS	t	f	t	10	61
254	2019-04-14 11:21:29.499037+02	2019-04-14 12:41:34.543922+02	0	0	0	0	100.00	0.00	100.00	17	21	0	DIS	t	f	t	10	22
250	2019-04-14 11:21:29.454078+02	2019-04-14 12:41:34.188579+02	0	0	4623	4623	0.00	0.00	0.00	5	17	12	V	f	f	t	10	16
247	2019-04-14 11:21:29.420854+02	2019-04-14 12:41:34.454706+02	0	0	0	0	100.00	0.00	100.00	17	14	0	DIS	t	f	t	10	77
253	2019-04-14 11:21:29.487448+02	2019-04-14 12:41:34.232872+02	1	0	4057	4057	5.00	0.00	5.00	7	20	9	V	f	f	t	10	32
251	2019-04-14 11:21:29.465266+02	2019-04-14 12:41:34.144641+02	0	0	4536	4536	0.00	0.00	0.00	3	18	17	V	f	f	t	10	24
243	2019-04-14 11:21:29.3655+02	2019-04-14 12:41:34.565426+02	0	0	0	0	100.00	0.00	100.00	17	10	0	DIS	t	f	t	10	82
258	2019-04-14 11:21:29.54257+02	2019-04-14 12:41:34.587681+02	0	0	0	0	100.00	0.00	100.00	17	25	0	DIS	t	f	t	10	39
248	2019-04-14 11:21:29.431966+02	2019-04-14 12:41:34.623818+02	0	1	0	0	100.00	0.00	100.00	17	15	0	DIS	t	f	t	10	56
237	2019-04-14 11:21:29.2769+02	2019-04-14 12:41:34.653911+02	1	0	0	0	100.00	0.00	100.00	17	4	0	DIS	t	f	t	10	19
263	2019-04-14 11:21:29.598213+02	2019-04-14 12:41:34.122206+02	0	0	4438	4438	0.00	0.00	0.00	2	30	20	V	f	f	t	10	30
260	2019-04-14 11:21:29.565077+02	2019-04-14 12:41:34.299526+02	1	0	5102	5102	5.00	1.02	6.02	10	27	6	VD	f	f	t	10	2
259	2019-04-14 11:21:29.554053+02	2019-04-14 12:41:34.410318+02	1	0	5767	5767	5.00	7.67	12.67	15	26	1	VD	f	f	t	10	79
238	2019-04-14 11:21:29.298987+02	2019-04-14 12:41:34.388267+02	2	0	5190	5190	10.00	1.90	11.90	14	5	2	VD	f	f	t	10	53
242	2019-04-14 11:21:29.354421+02	2019-04-14 12:41:34.498843+02	0	1	0	0	100.00	0.00	100.00	17	9	0	DIS	t	f	t	10	59
245	2019-04-14 11:21:29.387703+02	2019-04-14 12:41:34.255076+02	1	0	4583	4583	5.00	0.00	5.00	8	12	8	V	f	f	t	10	60
255	2019-04-14 11:21:29.509573+02	2019-04-14 12:41:33.845579+02	0	0	0	0	100.00	0.00	100.00	0	22	0	\N	f	t	t	10	87
264	2019-04-14 11:21:29.609366+02	2019-04-14 12:41:34.344002+02	2	0	4198	4198	10.00	0.00	10.00	12	31	4	VD	f	f	t	10	45
240	2019-04-14 11:21:29.332107+02	2019-04-14 12:41:34.4326+02	0	0	7314	7314	0.00	23.14	23.14	16	7	0	D	f	f	t	10	71
256	2019-04-14 11:21:29.520762+02	2019-04-14 12:41:34.476784+02	1	0	0	0	100.00	0.00	100.00	17	23	0	DIS	t	f	t	10	37
262	2019-04-14 11:21:29.587164+02	2019-04-14 12:41:34.698458+02	0	2	0	0	100.00	0.00	100.00	17	29	0	DIS	t	f	t	10	73
261	2019-04-14 11:21:29.576046+02	2019-04-14 12:41:34.720505+02	0	0	0	0	100.00	0.00	100.00	17	28	0	DIS	t	f	t	10	20
236	2019-04-14 11:21:29.265747+02	2019-04-14 12:41:34.742951+02	0	0	0	0	100.00	0.00	100.00	17	3	0	DIS	t	f	t	10	78
249	2019-04-14 11:21:29.442786+02	2019-04-14 12:41:34.099937+02	0	0	3927	3927	0.00	0.00	0.00	1	16	25	V	f	f	t	10	40
239	2019-04-14 11:21:29.310137+02	2019-04-14 12:41:34.366029+02	2	0	4992	4992	10.00	0.00	10.00	13	6	3	VD	f	f	t	10	74
267	2019-04-14 11:21:32.720879+02	2019-04-14 12:56:48.115357+02	0	1	0	0	100.00	0.00	100.00	4	2	0	DIS	t	f	t	11	18
295	2019-04-14 11:21:35.523084+02	2019-04-14 13:55:29.88007+02	1	0	0	0	100.00	0.00	100.00	19	19	0	DIS	t	f	t	12	1
270	2019-04-14 11:21:32.754178+02	2019-04-14 12:56:48.049023+02	0	0	0	0	100.00	0.00	100.00	4	5	0	DIS	t	f	t	11	36
266	2019-04-14 11:21:32.668351+02	2019-04-14 12:56:47.971399+02	0	0	5466	5466	0.00	4.66	4.66	2	1	20	V	f	f	t	11	55
252	2019-04-14 11:21:29.47627+02	2019-04-14 12:41:34.210783+02	0	0	5370	5370	0.00	3.70	3.70	6	19	10	V	f	f	t	10	27
234	2019-04-14 11:21:29.192071+02	2019-04-14 12:41:34.764583+02	0	0	0	0	100.00	0.00	100.00	17	1	0	DIS	t	f	t	10	21
235	2019-04-14 11:21:29.250508+02	2019-04-14 12:41:34.7979+02	0	1	0	0	100.00	0.00	100.00	17	2	0	DIS	t	f	t	10	7
271	2019-04-14 11:21:32.765343+02	2019-04-14 12:56:48.1376+02	0	0	0	0	100.00	0.00	100.00	4	6	0	DIS	t	f	t	11	23
293	2019-04-14 11:21:35.500923+02	2019-04-14 13:55:29.75845+02	2	1	5091	5091	15.00	0.91	15.91	18	17	0	VD	f	f	t	12	72
244	2019-04-14 11:21:29.376298+02	2019-04-14 12:41:34.277376+02	1	0	5088	5088	5.00	0.88	5.88	9	11	7	V	f	f	t	10	35
302	2019-04-14 11:21:35.601164+02	2019-04-14 13:55:29.946843+02	0	0	0	0	100.00	0.00	100.00	19	26	0	DIS	t	f	t	12	13
275	2019-04-14 11:21:32.809797+02	2019-04-14 12:56:47.99352+02	2	0	5044	5044	10.00	0.44	10.44	3	10	17	VD	f	f	t	11	52
265	2019-04-14 11:21:29.620448+02	2019-04-14 12:41:34.321694+02	2	0	3976	3976	10.00	0.00	10.00	11	32	5	VD	f	f	t	10	68
269	2019-04-14 11:21:32.743136+02	2019-04-14 12:56:48.07133+02	0	1	0	0	100.00	0.00	100.00	4	4	0	DIS	t	f	t	11	88
273	2019-04-14 11:21:32.787606+02	2019-04-14 12:56:48.159832+02	0	0	0	0	100.00	0.00	100.00	4	8	0	DIS	t	f	t	11	34
272	2019-04-14 11:21:32.776549+02	2019-04-14 12:56:48.181783+02	0	0	0	0	100.00	0.00	100.00	4	7	0	DIS	t	f	t	11	48
289	2019-04-14 11:21:35.456422+02	2019-04-14 13:55:29.824889+02	1	0	0	0	100.00	0.00	100.00	19	13	0	DIS	t	f	t	12	38
276	2019-04-14 11:21:32.821526+02	2019-04-14 12:56:48.02713+02	1	0	0	0	100.00	0.00	100.00	4	11	0	DIS	t	f	t	11	58
280	2019-04-14 11:21:35.290347+02	2019-04-14 13:55:29.846961+02	2	0	0	0	100.00	0.00	100.00	19	4	0	DIS	t	f	t	12	14
284	2019-04-14 11:21:35.345863+02	2019-04-14 13:55:30.013013+02	1	0	0	0	100.00	0.00	100.00	19	8	0	DIS	t	f	t	12	50
268	2019-04-14 11:21:32.73184+02	2019-04-14 12:56:48.093377+02	0	2	0	0	100.00	0.00	100.00	4	3	0	DIS	t	f	t	11	54
304	2019-04-14 11:21:35.647066+02	2019-04-14 13:55:29.470521+02	0	0	4579	4579	0.00	0.00	0.00	5	28	12	V	f	f	t	12	10
306	2019-04-14 11:21:35.691519+02	2019-04-14 13:55:29.902405+02	0	0	0	0	100.00	0.00	100.00	19	30	0	DIS	t	f	t	12	17
312	2019-04-14 11:21:35.778016+02	2019-04-14 13:55:30.052728+02	0	0	0	0	100.00	0.00	100.00	19	36	0	DIS	t	f	t	12	64
274	2019-04-14 11:21:32.798611+02	2019-04-14 12:56:47.954234+02	0	0	4561	4561	0.00	0.00	0.00	1	9	25	V	f	f	t	11	5
296	2019-04-14 11:21:35.534163+02	2019-04-14 13:55:29.625454+02	1	0	4470	4470	5.00	0.00	5.00	12	20	4	V	f	f	t	12	4
307	2019-04-14 11:21:35.711428+02	2019-04-14 13:55:29.924522+02	0	0	0	0	100.00	0.00	100.00	19	31	0	DIS	t	f	t	12	31
305	2019-04-14 11:21:35.667889+02	2019-04-14 13:55:29.780993+02	0	1	0	0	100.00	0.00	100.00	19	29	0	DIS	t	f	t	12	15
310	2019-04-14 11:21:35.750671+02	2019-04-14 13:55:30.113134+02	1	0	0	0	100.00	0.00	100.00	19	34	0	DIS	t	f	t	12	49
290	2019-04-14 11:21:35.467648+02	2019-04-14 13:55:29.968957+02	0	1	0	0	100.00	0.00	100.00	19	14	0	DIS	t	f	t	12	69
286	2019-04-14 11:21:35.415418+02	2019-04-14 13:55:29.692195+02	2	0	4661	4661	10.00	0.00	10.00	15	10	1	VD	f	f	t	12	80
285	2019-04-14 11:21:35.374442+02	2019-04-14 13:55:30.179167+02	0	0	0	0	100.00	0.00	100.00	19	9	0	DIS	t	f	t	12	47
313	2019-04-14 11:21:35.822271+02	2019-04-14 13:55:29.493615+02	0	0	4735	4735	0.00	0.00	0.00	6	37	10	V	f	f	t	12	57
283	2019-04-14 11:21:35.334713+02	2019-04-14 13:55:29.647598+02	1	0	4893	4893	5.00	0.00	5.00	13	7	3	V	f	f	t	12	65
303	2019-04-14 11:21:35.623215+02	2019-04-14 13:55:30.068438+02	0	0	0	0	100.00	0.00	100.00	19	27	0	DIS	t	f	t	12	44
287	2019-04-14 11:21:35.434387+02	2019-04-14 13:55:29.990903+02	1	2	0	0	100.00	0.00	100.00	19	11	0	DIS	t	f	t	12	51
279	2019-04-14 11:21:35.279309+02	2019-04-14 13:55:30.201381+02	1	1	0	0	100.00	0.00	100.00	19	3	0	DIS	t	f	t	12	62
298	2019-04-14 11:21:35.556257+02	2019-04-14 13:55:29.802694+02	2	0	0	0	100.00	0.00	100.00	19	22	0	DIS	t	f	t	12	11
311	2019-04-14 11:21:35.766878+02	2019-04-14 13:55:29.514622+02	0	0	4775	4775	0.00	0.00	0.00	7	35	9	V	f	f	t	12	12
308	2019-04-14 11:21:35.72247+02	2019-04-14 13:55:29.403999+02	0	0	4054	4054	0.00	0.00	0.00	2	32	20	V	f	f	t	12	33
291	2019-04-14 11:21:35.478666+02	2019-04-14 13:55:30.090628+02	1	1	0	0	100.00	0.00	100.00	19	15	0	DIS	t	f	t	12	28
300	2019-04-14 11:21:35.578522+02	2019-04-14 13:55:29.66965+02	2	0	4514	4514	10.00	0.00	10.00	14	24	2	VD	f	f	t	12	63
281	2019-04-14 11:21:35.301497+02	2019-04-14 13:55:28.617384+02	0	0	0	0	100.00	0.00	100.00	0	5	0	\N	f	t	t	12	25
288	2019-04-14 11:21:35.445503+02	2019-04-14 13:55:30.134902+02	0	0	0	0	100.00	0.00	100.00	19	12	0	DIS	t	f	t	12	70
299	2019-04-14 11:21:35.56729+02	2019-04-14 13:55:29.714013+02	2	1	4494	4494	15.00	0.00	15.00	16	23	0	VD	f	f	t	12	67
309	2019-04-14 11:21:35.733617+02	2019-04-14 13:55:29.426815+02	0	0	4219	4219	0.00	0.00	0.00	3	33	17	V	f	f	t	12	46
278	2019-04-14 11:21:35.268337+02	2019-04-14 13:55:29.559127+02	1	0	4096	4096	5.00	0.00	5.00	9	2	7	V	f	f	t	12	41
297	2019-04-14 11:21:35.54516+02	2019-04-14 13:55:29.384747+02	0	0	3980	3980	0.00	0.00	0.00	1	21	25	V	f	f	t	12	42
282	2019-04-14 11:21:35.313118+02	2019-04-14 13:55:30.157021+02	1	0	0	0	100.00	0.00	100.00	19	6	0	DIS	t	f	t	12	66
301	2019-04-14 11:21:35.58987+02	2019-04-14 13:55:29.58123+02	1	0	4261	4261	5.00	0.00	5.00	10	25	6	V	f	f	t	12	9
277	2019-04-14 11:21:35.22308+02	2019-04-14 13:55:29.736116+02	3	0	4856	4856	15.00	0.00	15.00	17	1	0	VD	f	f	t	12	76
314	2019-04-14 11:21:35.83329+02	2019-04-14 13:55:29.448395+02	0	0	4291	4291	0.00	0.00	0.00	4	38	14	V	f	f	t	12	43
292	2019-04-14 11:21:35.489857+02	2019-04-14 13:55:29.603338+02	1	0	4357	4357	5.00	0.00	5.00	11	16	5	V	f	f	t	12	83
294	2019-04-14 11:21:35.512036+02	2019-04-14 13:55:29.537021+02	1	0	3998	3998	5.00	0.00	5.00	8	18	8	V	f	f	t	12	75
\.


--
-- Data for Name: results_startinglisttype; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.results_startinglisttype (id, name, note) FROM stdin;
1	CLASSIC	\N
\.


--
-- Data for Name: runs_run; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.runs_run (id, created, modified, name, standard_time, max_time, course_length, number_of_hurdles, judge, run_status_id, run_type_id, date) FROM stdin;
1	2019-04-11 22:31:03.454426+02	2019-04-13 09:07:11.582782+02	SO Open Agility	4600	6900	180	20	Bonnik Berthelsen (DK)	1	1	2019-04-13
2	2019-04-11 22:31:30.526597+02	2019-04-13 15:43:41.660973+02	SO Open Jumping	4000	6000	174	21	Bonnik Berthelsen (DK)	1	2	2019-04-13
3	2019-04-13 11:40:57.78609+02	2019-04-14 08:53:48.271284+02	NE Open Jumping	3800	5700	175	21	Bonnik Berthelsen (DK)	1	2	2019-04-14
4	2019-04-13 11:41:26.88389+02	2019-04-14 11:49:29.466773+02	NE Open Agility	5000	7500	204	22	Bonnik Berthelsen (DK)	1	1	2019-04-14
\.


--
-- Data for Name: runs_runstatus; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.runs_runstatus (id, name, is_ready, public) FROM stdin;
1	CREATED	f	f
2	READY	t	t
\.


--
-- Data for Name: runs_runtype; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.runs_runtype (id, name) FROM stdin;
1	Open Agility
2	Open Jumping
3	A1
4	A2
5	A3
\.


--
-- Data for Name: special_results_specialresult; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.special_results_specialresult (id, created, modified, name, starting_list_id) FROM stdin;
\.


--
-- Data for Name: special_results_specialresult_team_type; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.special_results_specialresult_team_type (id, specialresult_id, teamtype_id) FROM stdin;
\.


--
-- Data for Name: special_results_specialresultrecord; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.special_results_specialresultrecord (id, created, modified, faults, refusals, "time", time_backup, run_penalty_points, time_penalty_points, total_penalty_points, original_rank, rank, points, mark, dis, not_running, ended, special_result_id, team_id) FROM stdin;
\.


--
-- Data for Name: special_results_sumspecialresult; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.special_results_sumspecialresult (id, created, modified, name, recalculated, sumresult_type_id) FROM stdin;
\.


--
-- Data for Name: special_results_sumspecialresult_sv; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.special_results_sumspecialresult_sv (id, sumspecialresult_id, specialresult_id) FROM stdin;
\.


--
-- Data for Name: special_results_sumspecialresultrecord; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.special_results_sumspecialresultrecord (id, created, modified, penalty_points, "time", points, rank, sum_special_result_id, team_id) FROM stdin;
\.


--
-- Data for Name: squads_squad; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.squads_squad (id, created, modified, starting_number, name) FROM stdin;
\.


--
-- Data for Name: squads_squad_teams; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.squads_squad_teams (id, squad_id, team_id) FROM stdin;
\.


--
-- Data for Name: squads_squadresult; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.squads_squadresult (id, created, modified, name, eval_teams_count, recalculated, squadresult_type_id) FROM stdin;
\.


--
-- Data for Name: squads_squadresult_runs; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.squads_squadresult_runs (id, squadresult_id, run_id) FROM stdin;
\.


--
-- Data for Name: squads_squadresult_squads; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.squads_squadresult_squads (id, squadresult_id, squad_id) FROM stdin;
\.


--
-- Data for Name: squads_squadresultrecord; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.squads_squadresultrecord (id, created, modified, penalty_points, "time", points, starting_rank, rank, squad_id, squad_result_id, check_count) FROM stdin;
\.


--
-- Data for Name: sum_results_sumresult; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.sum_results_sumresult (id, created, modified, name, recalculated, sumresult_type_id) FROM stdin;
2	2019-04-14 08:59:07.040961+02	2019-04-14 13:36:11.408574+02	SUM MEDIUM	t	2
3	2019-04-14 08:59:49.424565+02	2019-04-14 13:57:21.012233+02	SUM LARGE	t	2
1	2019-04-14 08:58:51.502301+02	2019-04-14 14:11:32.334457+02	SUM SMALL	t	2
\.


--
-- Data for Name: sum_results_sumresult_sl; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.sum_results_sumresult_sl (id, sumresult_id, startinglist_id) FROM stdin;
1	1	1
2	1	10
3	1	4
4	1	7
13	2	8
14	2	2
15	2	11
16	2	5
17	3	9
18	3	3
19	3	12
20	3	6
\.


--
-- Data for Name: sum_results_sumresultrecord; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.sum_results_sumresultrecord (id, created, modified, penalty_points, "time", points, rank, sum_result_id, team_id) FROM stdin;
138	2019-04-14 14:11:31.65016+02	2019-04-14 14:11:32.090948+02	300.00	3931	14	13	1	39
125	2019-04-14 14:11:31.474265+02	2019-04-14 14:11:32.101931+02	210.00	9359	12	14	1	74
142	2019-04-14 14:11:31.705907+02	2019-04-14 14:11:32.113016+02	300.88	3888	12	14	1	77
137	2019-04-14 14:11:31.639231+02	2019-04-14 14:11:32.124081+02	305.00	3598	11	15	1	78
131	2019-04-14 14:11:31.561653+02	2019-04-14 14:11:32.135171+02	219.32	9432	11	15	1	53
148	2019-04-14 14:11:31.805732+02	2019-04-14 14:11:32.146228+02	305.35	4035	10	16	1	37
153	2019-04-14 14:11:31.883219+02	2019-04-14 14:11:32.157308+02	310.71	4571	7	17	1	56
136	2019-04-14 14:11:31.62821+02	2019-04-14 14:11:32.168346+02	229.83	10783	7	17	1	79
141	2019-04-14 14:11:31.694863+02	2019-04-14 14:11:32.199589+02	314.99	4499	6	18	1	61
129	2019-04-14 14:11:31.539576+02	2019-04-14 14:11:32.213218+02	305.00	4559	4	19	1	82
154	2019-04-14 14:11:31.89414+02	2019-04-14 14:11:32.235595+02	305.90	4690	2	20	1	73
127	2019-04-14 14:11:31.506228+02	2019-04-14 14:11:32.246271+02	237.14	13314	1	21	1	71
133	2019-04-14 14:11:31.58666+02	2019-04-14 14:11:32.257533+02	400.00	0	0	22	1	7
144	2019-04-14 14:11:31.731208+02	2019-04-14 14:11:32.268621+02	400.00	0	0	22	1	21
147	2019-04-14 14:11:31.788642+02	2019-04-14 14:11:32.290391+02	400.00	0	0	22	1	20
140	2019-04-14 14:11:31.676235+02	2019-04-14 14:11:32.30125+02	400.00	0	0	22	1	19
146	2019-04-14 14:11:31.765228+02	2019-04-14 14:11:32.312323+02	400.00	0	0	22	1	22
149	2019-04-14 14:11:31.816792+02	2019-04-14 14:11:32.325942+02	400.00	0	0	22	1	59
33	2019-04-14 13:36:11.156477+02	2019-04-14 13:36:11.282683+02	100.00	12327	68	1	2	5
37	2019-04-14 13:36:11.200872+02	2019-04-14 13:36:11.297843+02	113.36	12508	45	2	2	34
32	2019-04-14 13:36:11.104112+02	2019-04-14 13:36:11.308907+02	205.00	7899	33	3	2	36
40	2019-04-14 13:36:11.245221+02	2019-04-14 13:36:11.319981+02	205.00	7969	32	4	2	23
38	2019-04-14 13:36:11.215115+02	2019-04-14 13:36:11.331086+02	211.08	9908	31	5	2	55
42	2019-04-14 13:36:11.267123+02	2019-04-14 13:36:11.342135+02	201.33	7933	25	6	2	58
39	2019-04-14 13:36:11.234082+02	2019-04-14 13:36:11.353193+02	233.53	9606	23	7	2	48
41	2019-04-14 13:36:11.256237+02	2019-04-14 13:36:11.364291+02	310.44	5044	17	8	2	52
35	2019-04-14 13:36:11.178594+02	2019-04-14 13:36:11.376035+02	305.00	3757	12	9	2	18
34	2019-04-14 13:36:11.167528+02	2019-04-14 13:36:11.386434+02	308.70	4870	11	10	2	54
36	2019-04-14 13:36:11.189727+02	2019-04-14 13:36:11.397515+02	314.55	4755	10	11	2	88
130	2019-04-14 14:11:31.550552+02	2019-04-14 14:11:31.93409+02	100.00	10989	68	1	1	40
132	2019-04-14 14:11:31.572783+02	2019-04-14 14:11:31.957936+02	5.00	14781	59	2	1	32
143	2019-04-14 14:11:31.716985+02	2019-04-14 14:11:31.968982+02	109.38	12630	41	3	1	30
145	2019-04-14 14:11:31.750193+02	2019-04-14 14:11:31.98007+02	105.00	12483	32	4	1	60
134	2019-04-14 14:11:31.606704+02	2019-04-14 14:11:31.991513+02	22.84	18684	30	5	1	35
128	2019-04-14 14:11:31.523268+02	2019-04-14 14:11:32.002228+02	115.00	10958	29	6	1	68
135	2019-04-14 14:11:31.617142+02	2019-04-14 14:11:32.013468+02	115.00	11469	27	7	1	45
139	2019-04-14 14:11:31.661626+02	2019-04-14 14:11:32.024362+02	207.67	8603	25	8	1	24
152	2019-04-14 14:11:31.862572+02	2019-04-14 14:11:32.035447+02	114.72	14872	24	9	1	27
151	2019-04-14 14:11:31.838812+02	2019-04-14 14:11:32.046533+02	200.00	8797	22	10	1	16
150	2019-04-14 14:11:31.828113+02	2019-04-14 14:11:32.059429+02	128.85	14601	19	11	1	2
155	2019-04-14 14:11:31.906265+02	2019-04-14 14:11:32.068884+02	205.00	8755	19	11	1	8
126	2019-04-14 14:11:31.495247+02	2019-04-14 14:11:32.079816+02	300.00	3839	17	12	1	29
89	2019-04-14 13:57:20.073388+02	2019-04-14 13:57:20.557877+02	0.00	15273	58	1	3	43
84	2019-04-14 13:57:20.018772+02	2019-04-14 13:57:20.569208+02	110.00	11310	47	2	3	42
115	2019-04-14 13:57:20.427901+02	2019-04-14 13:57:20.580272+02	110.00	10940	36	3	3	33
93	2019-04-14 13:57:20.117782+02	2019-04-14 13:57:20.59135+02	120.00	11552	32	4	3	67
96	2019-04-14 13:57:20.150934+02	2019-04-14 13:57:20.602431+02	105.29	12677	29	5	3	10
86	2019-04-14 13:57:20.040057+02	2019-04-14 13:57:20.61354+02	205.00	7501	25	6	3	41
122	2019-04-14 13:57:20.516505+02	2019-04-14 13:57:20.624615+02	205.00	7455	21	7	3	75
124	2019-04-14 13:57:20.538687+02	2019-04-14 13:57:20.635684+02	300.00	3796	20	8	3	44
95	2019-04-14 13:57:20.139938+02	2019-04-14 13:57:20.646793+02	115.45	12262	20	8	3	9
103	2019-04-14 13:57:20.250754+02	2019-04-14 13:57:20.657803+02	117.38	12487	19	9	3	57
100	2019-04-14 13:57:20.20613+02	2019-04-14 13:57:20.668865+02	200.00	9033	19	9	3	12
85	2019-04-14 13:57:20.02898+02	2019-04-14 13:57:20.67994+02	115.00	11970	18	10	3	4
88	2019-04-14 13:57:20.062341+02	2019-04-14 13:57:20.69106+02	300.00	4219	17	11	3	46
99	2019-04-14 13:57:20.18739+02	2019-04-14 13:57:20.7021+02	213.70	8374	16	12	3	6
123	2019-04-14 13:57:20.527546+02	2019-04-14 13:57:20.713164+02	205.54	8179	15	13	3	11
113	2019-04-14 13:57:20.397721+02	2019-04-14 13:57:20.72424+02	300.00	3431	15	13	3	17
91	2019-04-14 13:57:20.095592+02	2019-04-14 13:57:20.735326+02	122.13	12633	13	14	3	80
94	2019-04-14 13:57:20.128884+02	2019-04-14 13:57:20.7464+02	124.64	12730	13	14	3	63
119	2019-04-14 13:57:20.48332+02	2019-04-14 13:57:20.757486+02	205.00	9238	12	15	3	65
120	2019-04-14 13:57:20.494119+02	2019-04-14 13:57:20.768542+02	300.00	4065	12	15	3	64
121	2019-04-14 13:57:20.50546+02	2019-04-14 13:57:20.779622+02	220.00	7885	12	15	3	62
98	2019-04-14 13:57:20.17306+02	2019-04-14 13:57:20.790702+02	300.00	3725	11	16	3	15
102	2019-04-14 13:57:20.239633+02	2019-04-14 13:57:20.801774+02	50.91	16807	9	17	3	72
97	2019-04-14 13:57:20.162031+02	2019-04-14 13:57:20.812849+02	215.00	7586	9	17	3	38
108	2019-04-14 13:57:20.328271+02	2019-04-14 13:57:20.823928+02	216.57	8457	8	18	3	49
111	2019-04-14 13:57:20.361461+02	2019-04-14 13:57:20.835017+02	234.99	9099	7	19	3	66
92	2019-04-14 13:57:20.106591+02	2019-04-14 13:57:20.84607+02	215.00	8401	7	19	3	83
105	2019-04-14 13:57:20.283965+02	2019-04-14 13:57:20.857128+02	225.00	7568	6	20	3	69
90	2019-04-14 13:57:20.084452+02	2019-04-14 13:57:20.868211+02	305.00	4568	5	21	3	70
110	2019-04-14 13:57:20.350368+02	2019-04-14 13:57:20.879311+02	310.13	3813	2	22	3	47
109	2019-04-14 13:57:20.339284+02	2019-04-14 13:57:20.890356+02	315.00	3776	1	23	3	14
116	2019-04-14 13:57:20.438826+02	2019-04-14 13:57:20.901477+02	400.00	0	0	24	3	13
117	2019-04-14 13:57:20.452725+02	2019-04-14 13:57:20.912554+02	400.00	0	0	24	3	1
118	2019-04-14 13:57:20.472272+02	2019-04-14 13:57:20.923623+02	230.00	8903	0	24	3	76
87	2019-04-14 13:57:20.051048+02	2019-04-14 13:57:20.934697+02	400.00	0	0	24	3	51
107	2019-04-14 13:57:20.317152+02	2019-04-14 13:57:20.945772+02	254.60	9560	0	24	3	50
106	2019-04-14 13:57:20.295176+02	2019-04-14 13:57:20.956803+02	315.00	4045	0	24	3	31
112	2019-04-14 13:57:20.375406+02	2019-04-14 13:57:20.967871+02	400.00	0	0	24	3	3
104	2019-04-14 13:57:20.265154+02	2019-04-14 13:57:20.978993+02	326.48	5148	0	24	3	25
101	2019-04-14 13:57:20.220677+02	2019-04-14 13:57:20.990033+02	400.00	0	0	24	3	26
114	2019-04-14 13:57:20.417038+02	2019-04-14 13:57:21.001145+02	400.00	0	0	24	3	28
\.


--
-- Data for Name: sum_results_sumresulttype; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.sum_results_sumresulttype (id, name) FROM stdin;
1	CLASSIC
2	POINTS
\.


--
-- Data for Name: teams_dogcategory; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.teams_dogcategory (id, name, enabled) FROM stdin;
1	A1	t
2	A2	t
3	A3	t
4	VETERAN	t
\.


--
-- Data for Name: teams_dogsize; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.teams_dogsize (id, name, first_starting_number, enabled) FROM stdin;
1	SMALL	101	t
2	MEDIUM	301	t
3	LARGE	701	t
\.


--
-- Data for Name: teams_presentationnote; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.teams_presentationnote (id, created, modified, note, team_id) FROM stdin;
\.


--
-- Data for Name: teams_team; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.teams_team (id, created, modified, starting_number, handler, dog, workbook, breed, club, payed, presented, size_id, chip, deleted, category_id, variable_symbol, country, pay_cash, typ_id) FROM stdin;
12	2019-04-11 22:17:16.293814+02	2019-04-13 08:52:07.351043+02	740	Ildikó Csík	Alíz	684/2014	Kríženec	-	f	t	3	348094100036156	f	3	1304061	Maďarsko	t	1
34	2019-04-11 22:17:16.792448+02	2019-04-13 08:49:58.713683+02	309	Zuzana Vetráková	Bond London´s Brandy (Bond)	1007	Parson russell teriér	AK Lazany	t	t	2	0	f	3	1304062	Slovenska Republika	f	1
1	2019-04-11 22:17:16.022775+02	2019-04-14 08:38:25.549587+02	721	Sandra Mayrhofer	Vinny vom Heustadlwasser (Vinny )	MALI3479	Malinois	VBSÖ Zurndorf	f	t	3	040098100365845	f	3	1304095	Rakúsko	t	1
26	2019-04-11 22:17:16.604873+02	2019-04-14 08:32:34.003819+02	735	Julia Fuzi	Lucky Summer TNT Cinnamon (Tig)	201/2017	Borderská kólia	#HU	f	f	3	0	f	3	1304088	Maďarsko	t	1
19	2019-04-11 22:17:16.450021+02	2019-04-14 08:32:49.159487+02	104	Helena Studeníková	Rusalka Nueva Sorpresa (Sali)	SK1424/1	Papillon	AK Skiper Bratislava	t	t	1	941000018770919	f	2	1304083	Slovenska Republika	f	1
39	2019-04-11 22:17:16.914054+02	2019-04-13 08:51:30.180879+02	126	Ivan Klčo	Zizi (Zizi)	SK1329/1	Pudel	Agility Dobrý pes	t	t	1	0	f	3	1304072	Slovenska Republika	f	1
5	2019-04-11 22:17:16.138976+02	2019-04-13 08:57:29.405561+02	310	Jana Vašíčková	Barney	SK955/1	Kríženec	MKA Ister Bratislava	t	t	2	0	f	3	1304076	Slovenska Republika	f	1
18	2019-04-11 22:17:16.426847+02	2019-04-13 08:32:40.973542+02	302	Dana Čunderlíková	Grippen von Schnappi Schnapp (Grippie)	1148/1	Šeltia	Agility AllStars Bratislava	t	t	2	203098100348989	f	2	1304064	Slovenska Republika	f	1
11	2019-04-11 22:17:16.271919+02	2019-04-13 08:51:53.413069+02	726	Tamas Lapu	Perla (Perla)	1099/2016	Belgický ovčiak	none	f	t	3	939000010206269	f	3	1304060	Maďarsko	t	1
4	2019-04-11 22:17:16.11745+02	2019-04-13 08:43:57.923987+02	723	Karin Popovicova	Flores Ferenčík (Blaze)	1068/1	Borderská kólia	Quick angel team	t	t	3	941000015122576	f	3	1304092	Slovenska Republika	f	1
36	2019-04-11 22:17:16.848074+02	2019-04-13 08:34:16.79889+02	305	Erika Caisová	Saenti	SK 1366/1	Kríženec	AK POHODIČKA	t	t	2	900164001228081	f	2	1304005	Slovenska Republika	f	1
16	2019-04-11 22:17:16.383431+02	2019-04-13 08:35:45.6655+02	118	Petra Barborová	Frrr Via Bohemica (Frrr)	1191/1	Trpasličí pinč	RSDC	t	t	1	900008800807072	f	3	1304090	Slovenska Republika	f	1
24	2019-04-11 22:17:16.560531+02	2019-04-13 08:35:52.155945+02	119	Tatiana Marekova	A3Ch ELIS Královská  Manta (Najla)	1112/2	Papillon	RSDC	t	t	1	941000015517728	f	3	1304021	Slovenska Republika	f	1
23	2019-04-11 22:17:16.537978+02	2019-04-13 08:36:15.278185+02	307	Natália Marková	Positive Flow Jumping Hunters (Flow)	SK1368/1	Retríver z Nového Škótska	RSDC	t	t	2	616093900240231	f	2	1304063	Slovenska Republika	f	1
22	2019-04-11 22:17:16.516009+02	2019-04-14 08:32:55.066275+02	122	Dávid Studeník	Limited Edition for Nueva Sorpresa	SK-	Papillon	RSDC	t	t	1	941000015152104	f	1	1304085	Slovenska Republika	f	1
38	2019-04-11 22:17:16.892006+02	2019-04-13 08:55:07.406605+02	715	Lubomír Jaklovský	PUZZLE  DAJAVERA (POLY)	1083/1	Borderská kólia	Psie centrum POZITIV	t	t	3	0	f	2	1304017	Slovenska Republika	f	1
28	2019-04-11 22:17:16.649051+02	2019-04-13 08:40:30.551266+02	717	Petra Matušíková	All Stars for Luisa Devilkin Bohemia (Lujza)	Sk1472/1	Borderská kólia	Agility AllStars Bratislava	t	t	3	0	f	2	1304014	Slovenska Republika	f	1
20	2019-04-11 22:17:16.472253+02	2019-04-14 08:33:00.375077+02	129	Helena Studeníková	Exotic Lass Nueava Sorpresa (Lusy)	SK 1104/1	Papillon	AK Skiper Bratislava	t	t	1	941000012056713	f	3	1304082	Slovenska Republika	f	1
6	2019-04-11 22:17:16.161332+02	2019-04-14 08:33:20.742945+02	724	Peter Hamori	Fuli	1047/2016	Kríženec	Sportdog Rehabilitation Association	f	f	3		f	3	1304093	Maďarsko	t	1
27	2019-04-11 22:17:16.62663+02	2019-04-13 08:44:34.937615+02	120	Dagmar Kövérová	Kiky	SK1138/2	Kríženec	Kynologický klub LUKKA	t	t	1	900182000805109	f	3	1304077	Slovenska Republika	f	1
25	2019-04-11 22:17:16.582636+02	2019-04-13 08:36:21.072189+02	707	Alexandra Gašparová	Ejva Srdcové eso (Ejvinka)	SK 1358/1	Austrálsky ovčiak	RSDC	t	t	3	203108000000135	f	1	1304081	Slovenska Republika	f	1
3	2019-04-11 22:17:16.094751+02	2019-04-14 08:33:37.970643+02	702	Tamás Tráj	Once Again Riu My Queen  (Riu)	125/2017	Borderská kólia	MEOE	f	f	3		f	1	1304094	Maďarsko	t	1
14	2019-04-11 22:17:16.338364+02	2019-04-13 08:44:42.372948+02	706	Margareta Hanzlová	Luana dils Pasturs da Gianal  (Lu)	SK 1363/1	Pyrenejský ovčiak dlhosrstý	Agility AllStars Bratislava	t	t	3	0	f	1	1304080	Slovenska Republika	f	1
9	2019-04-11 22:17:16.227935+02	2019-04-13 08:30:07.915793+02	729	Michal Ondrášek	Daisy Biely Tesák (Daisy)	SK763/2	Borderská kólia	MKA TATRY Poprad	t	t	3	941000012057779	f	3	1304013	Slovenska Republika	f	1
13	2019-04-11 22:17:16.316287+02	2019-04-13 08:44:50.439499+02	730	Anna Hanzlová	Honey Bunny Joy in Motion (Hanka)	...	Pudel	Agility AllStars Bratislava	t	t	3	0	f	3	1304056	Slovenska Republika	f	1
15	2019-04-11 22:17:16.361346+02	2019-04-13 08:50:31.262917+02	733	Peter Neumann	Dark Side Legion Bahiya Leia (Leia)	SK1392/1	Austrálska kelpia	AK Skiper Bratislava	f	t	3	0941000016072661	f	3	1304091	Slovenska Republika	t	1
10	2019-04-11 22:17:16.252301+02	2019-04-13 08:41:09.83858+02	732	Renata Millan Kralova	A3Ch.Earl Ziggy Dei Matiblu (Ziggy)	843/1	Borderská kólia	Quick angel team	f	t	3	380260080125894	f	3	1304031	Slovenska Republika	t	1
55	2019-04-11 22:17:17.269606+02	2019-04-14 08:34:28.43673+02	301	Barborka Kolevová	Ebby Daisy World (Ebbynka)	SK 1521/1	Parson russell teriér	Agility klub LAZANY	t	t	2	981100002415174	f	1	1304068	Slovenska Republika	f	1
42	2019-04-11 22:17:16.980595+02	2019-04-13 08:50:20.750009+02	725	Pavol Vakonič	Shadow of Aire IRIS IKEA, A3CH (IKEA)	SK 999	Borderská kólia	AK Skiper Bratislava	t	t	3	0	f	3	1304054	Slovenska Republika	f	1
45	2019-04-11 22:17:17.047833+02	2019-04-13 08:30:16.606489+02	132	Roman Lukáč	Absolut Vanilia Rose Speedlight (Nili)	SK1042/1	Patterdale teriér	Agility Dobrý pes	t	t	1	941000015083694	f	3	1304074	Slovenska Republika	f	1
65	2019-04-11 22:17:17.501701+02	2019-04-13 08:40:56.408836+02	709	Renata Millan Kralova	Amaya Anjelska Straz (Maja)	1394/1	Borderská kólia	Quick angel team	t	t	3	0	f	2	1304032	Slovenska Republika	f	1
74	2019-04-11 22:17:17.700904+02	2019-04-13 08:33:07.765439+02	106	Denisa Ružová	Inka Srdcove eso (Tara)	SK1415/1	Patterdale teriér	RSDC	t	t	1	939000010181770	f	3	1304037	Česká republika	f	1
69	2019-04-11 22:17:17.589823+02	2019-04-13 08:33:36.642943+02	716	Roman Jaroš	Jessie Ferenčík (Jessie)	SK1359/1	Borderská kólia	Agility Dobrý pes	t	t	3	941000016040525	f	2	1304039	Slovenska Republika	f	1
54	2019-04-11 22:17:17.247032+02	2019-04-13 08:39:53.68944+02	303	Luba Paulinyova	Elza (Elza)	SK 1319/1	Kríženec	Agility Liptov	t	t	2	941000016072911	f	2	1304011	Slovenska Republika	f	1
58	2019-04-11 22:17:17.335853+02	2019-04-13 08:51:07.536268+02	312	Martina Kolevová	Grip Ťapka (Tripko)	SK 1037/2	Parson russell teriér	Agility klub LAZANY	t	t	2	900032001105440	f	3	1304018	Slovenska Republika	f	1
64	2019-04-11 22:17:17.479301+02	2019-04-13 08:41:15.469435+02	741	Pierre-Yves Millan	Astra Safir (Zazi)	SK 1390/1	Borderská kólia	Quick angel team	t	t	3	0	f	3	1304024	Slovenska Republika	f	1
62	2019-04-11 22:17:17.435545+02	2019-04-13 08:40:51.571738+02	705	Pierre-Yves Millan	Astra Daphie (Duffy)	SK942/1	Borderská kólia	Quick angel team	t	t	3	956000001540601	f	3	1304025	Slovenska Republika	f	1
56	2019-04-11 22:17:17.29128+02	2019-04-14 08:52:17.658199+02	116	Barborka Kolevová	Daisy JanLand (Daisynka)	SK1306/1	Trpasličí pinč	Agility klub LAZANY	t	t	1	953010000458758	f	3	1304067	Slovenska Republika	f	1
73	2019-04-11 22:17:17.678757+02	2019-04-13 08:33:18.457653+02	130	Denisa Ružová	Beast Boo Boo Rose Speedlight (Buba)	SK1383/1	Patterdale teriér	RSDC	t	t	1	941000018610877	f	2	1304038	Česká republika	f	1
75	2019-04-11 22:17:17.723014+02	2019-04-13 08:32:30.947313+02	720	Beata Podobná	Delyth Ferenčik (Shy)	1093/1	Borderská kólia	RSDC	t	t	3	941000014561667	f	3	1304020	Slovenska Republika	f	1
43	2019-04-11 22:17:17.002867+02	2019-04-13 08:50:26.230291+02	743	Pavol Vakonič	Shadow of Aire FIONA FLY, A3CH (FIONA)	SK 939	Borderská kólia	AK Skiper Bratislava	t	t	3	0	f	3	1304055	Slovenska Republika	f	1
76	2019-04-11 22:17:17.744849+02	2019-04-13 08:41:32.255131+02	701	Eva Debnarova	Aiden z Kosteleckých Humen (Míša)	SK 1164/1	Borderská kólia	AK FIFI	t	t	3	900008800281034	f	1	1304042	Slovenska Republika	f	1
60	2019-04-11 22:17:17.379246+02	2019-04-13 08:41:20.820046+02	113	Dominika  Vlčková	A3Ch  ELF Dejvické kvítko (Nick)	SK 901/1	Papillon	Agility AllStars Bratislava	t	t	1	900108000001329	f	3	1304022	Slovenska Republika	f	1
67	2019-04-11 22:17:17.545771+02	2019-04-13 08:33:54.243925+02	727	Veronika Králiková	Joy Bee Ferenčík  (Bee)	SK 1290/1	Borderská kólia	Agility Dobrý pes	t	t	3	941000016040539	f	3	1304015	Slovenska Republika	f	1
61	2019-04-11 22:17:17.402782+02	2019-04-13 08:35:22.62357+02	114	Michaela Cabadajová	Dark Speedjump Life Victory (Boo)	1356/1	Parson russell teriér	Agility AllStars Bratislava	t	t	1	203098100375234	f	3	1304043	Slovenska Republika	f	1
72	2019-04-11 22:17:17.656822+02	2019-04-13 08:33:41.472023+02	719	Elena Jarošová	Artuš	SK958/1	Borderská kólia	Agility Dobrý pes	t	t	3	900182000164106	f	3	1304050	Slovenska Republika	f	1
70	2019-04-11 22:17:17.611786+02	2019-04-13 08:29:59.961145+02	714	Lucia Tomovičová	OMG it is Leia of Crazy stripes (Leia)	SK1480/1	Holandský ovčiak	RSDC	t	t	3	972270000410645	f	1	1304029	Slovenska Republika	f	1
68	2019-04-11 22:17:17.568392+02	2019-04-13 08:33:24.658178+02	133	Juraj Ruža	Apocalypsa Rose Speedlight (Kali)	SK1408/1	Patterdale teriér	RSDC	t	t	1	0	f	2	1304036	Slovenska Republika	f	1
57	2019-04-11 22:17:17.313236+02	2019-04-13 08:51:12.027914+02	742	Grétka Kolevová	Luna Tale Original' Malibu (Libuška)	SK1264/1	Borderská kólia	Agility klub LAZANY	t	t	3	967000009704998	f	3	1304019	Slovenska Republika	f	1
63	2019-04-11 22:17:17.457207+02	2019-04-13 08:41:03.500301+02	728	Pierre-Yves Millan	Fantastic Eshai Quick Angel (Eshi)	SK 1355/1	Borderská kólia	Quick angel team	t	t	3	0	f	3	1304023	Slovenska Republika	f	1
44	2019-04-11 22:17:17.024951+02	2019-04-13 08:30:21.872602+02	731	Roman Lukáč	Metaxa Ferenčík (Metaxa)	SK1505	Borderská kólia	Agility Dobrý pes	t	t	3	900108000879711	f	2	1304075	Slovenska Republika	f	1
52	2019-04-11 22:17:17.202513+02	2019-04-13 08:35:10.459883+02	311	Vladimíra Gromová	Kasper Černý faun (Kasper)	717	Parson russell teriér	AK Skiper Bratislava	t	t	2	0	f	3	1304045	Slovenska Republika	f	1
50	2019-04-11 22:17:17.158473+02	2019-04-13 08:38:21.823641+02	710	Marcela Olejárová	BONEY M Redfest (Boney)	SK 1109/1	Borderská kólia	Agility Liptov	f	t	3	967000009473403	f	2	1304040	Slovenska Republika	t	1
48	2019-04-11 22:17:17.113797+02	2019-04-13 08:30:50.797074+02	308	France  Spruk	Koves-Berci-Betyarrozsa "Ba" (BABA)	1659	Mudi	KD Duplica 	t	t	2	972274001132015	f	3	1304066	Slovinsko	f	1
66	2019-04-11 22:17:17.523288+02	2019-04-13 08:33:47.722717+02	708	Veronika Králiková	Wellness Akumulator (Nessy)	SK 953/1	Borderská kólia	Agility Dobrý pes	t	t	3	939000010315062	f	2	1304016	Slovenska Republika	f	1
46	2019-04-11 22:17:17.069369+02	2019-04-13 08:30:28.556718+02	738	Anna Pospíšilová	Roca Gulden Land (Rrr)	SK 1328/1	Borderská kólia	Agility Dobrý pes	t	t	3	941000014651838	f	3	1304073	Slovenska Republika	f	1
49	2019-04-11 22:17:17.136413+02	2019-04-13 08:31:43.371235+02	739	France  Spruk	UNA BLACK WIND OF VARAŽDIN  (VIVA)	1093	Flat Coated Retriever	KD Duplica 	t	t	3	191100000460678	f	3	1304065	Slovinsko	f	1
41	2019-04-11 22:17:16.958297+02	2019-04-13 08:50:15.886613+02	703	Pavol Vakonič	Shadow of Aire SOFIA SOLARE (SOFIA)	1393	Borderská kólia	AK Skiper Bratislava	t	t	3	0	f	2	1304052	Slovenska Republika	f	1
53	2019-04-11 22:17:17.225328+02	2019-04-13 08:35:05.381626+02	105	Vladimíra Gromová	Parsonisk Adela (Adela)	1370	Parson russell teriér	AK Skiper Bratislava	t	t	1	941000015811328	f	2	1304044	Slovenska Republika	f	1
71	2019-04-11 22:17:17.634196+02	2019-04-13 08:33:32.109503+02	107	Elena Jarošová	Legenda  Srdcové eso (Legenda)	SK1389/1	Patterdale teriér	Agility Dobrý pes	t	t	1	981020000084811	f	1	1304051	Slovenska Republika	f	1
77	2019-04-11 22:17:17.767157+02	2019-04-13 08:44:16.180672+02	115	Zuzana Cipovová	Sushi	SK1137/1	Kríženec	Agility klub LAZANY	t	t	1	0	f	3	1304008	Slovenska Republika	f	1
59	2019-04-11 22:17:17.357219+02	2019-04-13 08:44:24.353044+02	110	Miroslava Sviežená MUDr.	Pyco (Pyco)	SK1129/1	Pudel	Agility klub LAZANY	t	t	1	9001820002617220	f	2	1304046	Slovenska Republika	f	1
37	2019-04-11 22:17:16.870678+02	2019-04-13 08:45:41.173164+02	124	Ivana Ptáčková	Messi	SK 945/1	Jack Russell teriér	Agility Dobrý pes	t	t	1	0	f	3	1304034	Slovenska Republika	f	1
2	2019-04-11 22:17:16.07425+02	2019-04-13 08:46:09.430107+02	128	Adrián Botka	Raisin White Princess z Anacapri (Raisi)	Sk 1126/1	Pudel	RSDC	t	t	1	900008800179725	f	3	1304089	Slovenska Republika	f	1
35	2019-04-11 22:17:16.817557+02	2019-04-13 08:32:58.581226+02	112	Monika Fojtíková	Cherokee Krásná Louka (Lola)	SK 1203/1	Kavalier king Charles Španiel	MKK Trnava, Kopánka	t	t	1	968000010252327	f	2	1304069	Slovenska Republika	f	1
82	2019-04-11 22:17:17.900124+02	2019-04-13 08:33:13.107308+02	111	Juraj Ruža	Mason`s Logan (Logan)	SK1385/1	Patterdale teriér	RSDC	t	t	1	985112004545080	f	2	1304001	Slovenska Republika	f	1
83	2019-04-11 22:17:17.923133+02	2019-04-13 08:29:31.651495+02	718	Alexandra Slezáková	A String of Pearls Rose Speedlight (Villa)	SK 1077/1	Austrálsky ovčiak	RSDC	t	t	3	900164000230843	f	2	1304009	Slovenska Republika	f	1
40	2019-04-11 22:17:16.936778+02	2019-04-13 08:50:09.889017+02	117	Pavol Vakonič	Meryl Marion of Summergarden  (Meryl)	1307	Šeltia	AK Skiper Bratislava	t	t	1	0	f	3	1304053	Slovenska Republika	f	1
8	2019-04-11 22:17:16.20553+02	2019-04-13 08:34:03.143279+02	125	Lenka Adámková	Mája Krásný motýl (Maj)	SK1293/1	Papillon	Agility AllStars Bratislava	t	t	1	203098100365352	f	2	1304086	Slovenska Republika	f	1
84	2019-04-11 22:17:17.944862+02	2019-04-11 22:17:18.13014+02	109	Michaela Bělková	FELIS Motýlek z Nevady 	SK1278/1	Papillon	Liptovský Agility Klub	f	f	1	968000010144035	f	2	1304010	Slovenska Republika	f	1
85	2019-04-11 22:17:17.968029+02	2019-04-13 08:55:46.331982+02	306	Kris Koprivnik	Enjoy the Magic Moment Dark Ice Queen (Ice)	1639	Šeltia	KD Agility Ilirija	t	f	2	276098104779224	t	2	1304002	Slovinsko	f	1
21	2019-04-11 22:17:16.49435+02	2019-04-14 08:32:43.293887+02	101	Dávid Studeník	RUGBY BOY Nueva Sorpressa (Riki)	SK1523/1	Papillon	RSDC	t	t	1	941000018770971	f	1	1304084	Slovenska Republika	f	1
29	2019-04-11 22:17:16.670868+02	2019-04-13 08:42:00.936897+02	108	Robert Breznikar	Brienne De La Grende Armee (Brie)	1729	Borderský teriér	Liptovský Agility Klub	f	t	1	705091000000079	f	3	1304078	Slovinsko	t	1
30	2019-04-11 22:17:16.693423+02	2019-04-13 08:42:05.578723+02	131	Robert Breznikar	Bibi Vom Kaiserspitz (Bibi)	1702	Šeltia	Liptovský Agility Klub	f	t	1	040098100476771	f	3	1304079	Slovinsko	t	1
32	2019-04-11 22:17:16.737475+02	2019-04-13 08:42:29.744836+02	121	Maruša Podjed	Nancy Blue vom Kärntnerland (Nai)	1318	Šeltia	KD Ljubljana	f	t	1	040 098 100 352 695	f	3	1304027	Slovinsko	t	1
7	2019-04-11 22:17:16.184116+02	2019-04-14 08:34:35.540817+02	102	Lenka Adámková	Agility-Sherry Bohemia Grant (Sherry)	SK1499/1	Papillon	Agility AllStars Bratislava	t	t	1	203098100340475	f	2	1304087	Slovenska Republika	f	1
47	2019-04-11 22:17:17.092177+02	2019-04-13 08:44:09.982319+02	711	Hella Illényiová	Harmonious Brilliant Quick Angel (Brill)	SK 1431/1	Borderská kólia	Agility klub LAZANY	t	t	3	900118000239279	f	2	1304033	Slovenska Republika	f	1
81	2019-04-11 22:17:17.8679+02	2019-04-13 09:01:17.705871+02	704	Monika Pleterski	Infinity Light My Fire (Fire)	1111	Borderská kólia	KD Agility Ilirija	t	f	3		t	1	1304057	Slovinsko	f	1
86	2019-04-11 22:17:17.98874+02	2019-04-13 08:56:02.772659+02	722	Kris Koprivnik	Amazing Supersonic Picabo (Six)	1260	Borderská kólia	KD Agility Ilirija	t	f	3	705230000165948	t	3	1304003	Slovinsko	f	1
80	2019-04-11 22:17:17.835887+02	2019-04-13 08:40:19.632222+02	712	Emma Lepková	Nelly (Nell)	SK1169/1	Kríženec	Psie centrum POZITIV	t	t	3	900182000853892	f	2	1304012	Slovenska Republika	f	1
78	2019-04-11 22:17:17.789858+02	2019-04-13 08:58:26.739831+02	103	Miroslava Englmanova	Emily Sky Harisson (Emily)	1399/1	Šeltia	AK Skiper Bratislava	t	t	1	941000018619880	f	3	1304049	Slovenska Republika	f	1
88	2019-04-13 08:31:37.240781+02	2019-04-13 08:31:37.277118+02	304	Zuzana Mihálová	Cherry	SK 1500/1	Pumi	Agility Dobrý pes	t	t	2	xxx	f	1		Slovenská republika	t	1
31	2019-04-11 22:17:16.715318+02	2019-04-13 08:41:41.762025+02	736	Urška Godler	Lexotic miss perfect (Witty)	705.01507	Borderská kólia	KD Ljubljana	f	t	3	0	f	3	1304028	Slovinsko	t	1
33	2019-04-11 22:17:16.760195+02	2019-04-13 08:42:34.292854+02	737	Maruša Podjed	Lexceeding Black Panther (Pan)	1501	Borderská kólia	KD Ljubljana	f	t	3	705230000189293	f	3	1304026	Slovinsko	t	1
79	2019-04-11 22:17:17.811496+02	2019-04-13 08:58:32.125457+02	127	Miroslava Englmanova	Inett Fredy Haščíková (Fredy)	Sk1113/1	Bišon	AK Skiper Bratislava	t	t	1	900118001001045	f	3	1304048	Slovenska Republika	f	1
87	2019-04-12 18:38:57.843563+02	2019-04-14 08:34:44.78984+02	123	Barbora Odnogová	Wall-e	xxx	Kríženec	RSDC	t	t	1	xxx	f	3		Slovenska republika	t	1
51	2019-04-11 22:17:17.180211+02	2019-04-13 08:39:10.376614+02	713	Ivan Lukášik	NINA Deabei (Nina)	1321/1	Borderská kólia	Agility Liptov	f	t	3	9530100000460139	f	2	1304041	Slovenska Republika	t	1
17	2019-04-11 22:17:16.405022+02	2019-04-14 08:47:04.254836+02	734	Darie Dytrychova	Shadow of Aire Magic Zira (Zira)	051515	Borderská kólia	psiškolanaostově	f	t	3	1	f	3	1304071	Česká republika	t	1
\.


--
-- Data for Name: teams_teamtype; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY public.teams_teamtype (id, name, "default") FROM stdin;
1	Default	t
2	kvalifikant	f
\.


--
-- Name: auth_group_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.auth_group_id_seq', 1, false);


--
-- Name: auth_group_permissions_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.auth_group_permissions_id_seq', 1, false);


--
-- Name: auth_permission_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.auth_permission_id_seq', 105, true);


--
-- Name: auth_user_groups_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.auth_user_groups_id_seq', 1, false);


--
-- Name: auth_user_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.auth_user_id_seq', 1, true);


--
-- Name: auth_user_user_permissions_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.auth_user_user_permissions_id_seq', 1, false);


--
-- Name: competition_competitionsetting_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.competition_competitionsetting_id_seq', 16, true);


--
-- Name: competition_parcour_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.competition_parcour_id_seq', 1, true);


--
-- Name: django_admin_log_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.django_admin_log_id_seq', 3, true);


--
-- Name: django_content_type_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.django_content_type_id_seq', 35, true);


--
-- Name: django_migrations_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.django_migrations_id_seq', 70, true);


--
-- Name: import_export_importfile_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.import_export_importfile_id_seq', 1, true);


--
-- Name: music_playeraction_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.music_playeraction_id_seq', 1, false);


--
-- Name: music_playlistrecord_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.music_playlistrecord_id_seq', 1, false);


--
-- Name: music_priorityplayrecord_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.music_priorityplayrecord_id_seq', 1, false);


--
-- Name: music_songfile_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.music_songfile_id_seq', 1, false);


--
-- Name: results_liveresult_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.results_liveresult_id_seq', 1, true);


--
-- Name: results_startinglist_categories_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.results_startinglist_categories_id_seq', 36, true);


--
-- Name: results_startinglist_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.results_startinglist_id_seq', 12, true);


--
-- Name: results_startinglist_sizes_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.results_startinglist_sizes_id_seq', 12, true);


--
-- Name: results_startinglist_types_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.results_startinglist_types_id_seq', 18, true);


--
-- Name: results_startinglistrecord_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.results_startinglistrecord_id_seq', 314, true);


--
-- Name: results_startinglisttype_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.results_startinglisttype_id_seq', 1, true);


--
-- Name: runs_run_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.runs_run_id_seq', 4, true);


--
-- Name: runs_runstatus_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.runs_runstatus_id_seq', 2, true);


--
-- Name: runs_runtype_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.runs_runtype_id_seq', 5, true);


--
-- Name: special_results_specialresult_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.special_results_specialresult_id_seq', 1, false);


--
-- Name: special_results_specialresult_team_type_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.special_results_specialresult_team_type_id_seq', 1, false);


--
-- Name: special_results_specialresultrecord_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.special_results_specialresultrecord_id_seq', 1, false);


--
-- Name: special_results_sumspecialresult_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.special_results_sumspecialresult_id_seq', 1, false);


--
-- Name: special_results_sumspecialresult_sl_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.special_results_sumspecialresult_sl_id_seq', 1, false);


--
-- Name: special_results_sumspecialresultrecord_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.special_results_sumspecialresultrecord_id_seq', 1, false);


--
-- Name: squads_squad_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.squads_squad_id_seq', 1, false);


--
-- Name: squads_squad_teams_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.squads_squad_teams_id_seq', 1, false);


--
-- Name: squads_squadresult_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.squads_squadresult_id_seq', 1, false);


--
-- Name: squads_squadresult_runs_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.squads_squadresult_runs_id_seq', 1, false);


--
-- Name: squads_squadresult_squads_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.squads_squadresult_squads_id_seq', 1, false);


--
-- Name: squads_squadresultrecord_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.squads_squadresultrecord_id_seq', 1, false);


--
-- Name: sum_results_sumresult_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.sum_results_sumresult_id_seq', 3, true);


--
-- Name: sum_results_sumresult_sl_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.sum_results_sumresult_sl_id_seq', 20, true);


--
-- Name: sum_results_sumresultrecord_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.sum_results_sumresultrecord_id_seq', 155, true);


--
-- Name: sum_results_sumresulttype_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.sum_results_sumresulttype_id_seq', 2, true);


--
-- Name: teams_dogcategory_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.teams_dogcategory_id_seq', 4, true);


--
-- Name: teams_dogsize_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.teams_dogsize_id_seq', 3, true);


--
-- Name: teams_presentationnote_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.teams_presentationnote_id_seq', 1, false);


--
-- Name: teams_team_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.teams_team_id_seq', 88, true);


--
-- Name: teams_teamtype_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('public.teams_teamtype_id_seq', 2, true);


--
-- Name: auth_group auth_group_name_key; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.auth_group
    ADD CONSTRAINT auth_group_name_key UNIQUE (name);


--
-- Name: auth_group_permissions auth_group_permissions_group_id_permission_id_key; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.auth_group_permissions
    ADD CONSTRAINT auth_group_permissions_group_id_permission_id_key UNIQUE (group_id, permission_id);


--
-- Name: auth_group_permissions auth_group_permissions_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.auth_group_permissions
    ADD CONSTRAINT auth_group_permissions_pkey PRIMARY KEY (id);


--
-- Name: auth_group auth_group_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.auth_group
    ADD CONSTRAINT auth_group_pkey PRIMARY KEY (id);


--
-- Name: auth_permission auth_permission_content_type_id_codename_key; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.auth_permission
    ADD CONSTRAINT auth_permission_content_type_id_codename_key UNIQUE (content_type_id, codename);


--
-- Name: auth_permission auth_permission_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.auth_permission
    ADD CONSTRAINT auth_permission_pkey PRIMARY KEY (id);


--
-- Name: auth_user_groups auth_user_groups_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.auth_user_groups
    ADD CONSTRAINT auth_user_groups_pkey PRIMARY KEY (id);


--
-- Name: auth_user_groups auth_user_groups_user_id_group_id_key; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.auth_user_groups
    ADD CONSTRAINT auth_user_groups_user_id_group_id_key UNIQUE (user_id, group_id);


--
-- Name: auth_user auth_user_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.auth_user
    ADD CONSTRAINT auth_user_pkey PRIMARY KEY (id);


--
-- Name: auth_user_user_permissions auth_user_user_permissions_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.auth_user_user_permissions
    ADD CONSTRAINT auth_user_user_permissions_pkey PRIMARY KEY (id);


--
-- Name: auth_user_user_permissions auth_user_user_permissions_user_id_permission_id_key; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.auth_user_user_permissions
    ADD CONSTRAINT auth_user_user_permissions_user_id_permission_id_key UNIQUE (user_id, permission_id);


--
-- Name: auth_user auth_user_username_key; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.auth_user
    ADD CONSTRAINT auth_user_username_key UNIQUE (username);


--
-- Name: competition_competitionsetting competition_competitionsetting_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.competition_competitionsetting
    ADD CONSTRAINT competition_competitionsetting_pkey PRIMARY KEY (id);


--
-- Name: competition_parcour competition_parcour_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.competition_parcour
    ADD CONSTRAINT competition_parcour_pkey PRIMARY KEY (id);


--
-- Name: django_admin_log django_admin_log_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.django_admin_log
    ADD CONSTRAINT django_admin_log_pkey PRIMARY KEY (id);


--
-- Name: django_content_type django_content_type_app_label_45f3b1d93ec8c61c_uniq; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.django_content_type
    ADD CONSTRAINT django_content_type_app_label_45f3b1d93ec8c61c_uniq UNIQUE (app_label, model);


--
-- Name: django_content_type django_content_type_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.django_content_type
    ADD CONSTRAINT django_content_type_pkey PRIMARY KEY (id);


--
-- Name: django_migrations django_migrations_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.django_migrations
    ADD CONSTRAINT django_migrations_pkey PRIMARY KEY (id);


--
-- Name: django_session django_session_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.django_session
    ADD CONSTRAINT django_session_pkey PRIMARY KEY (session_key);


--
-- Name: import_export_importfile import_export_importfile_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.import_export_importfile
    ADD CONSTRAINT import_export_importfile_pkey PRIMARY KEY (id);


--
-- Name: music_playeraction music_playeraction_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.music_playeraction
    ADD CONSTRAINT music_playeraction_pkey PRIMARY KEY (id);


--
-- Name: music_playlistrecord music_playlistrecord_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.music_playlistrecord
    ADD CONSTRAINT music_playlistrecord_pkey PRIMARY KEY (id);


--
-- Name: music_priorityplayrecord music_priorityplayrecord_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.music_priorityplayrecord
    ADD CONSTRAINT music_priorityplayrecord_pkey PRIMARY KEY (id);


--
-- Name: music_songfile music_songfile_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.music_songfile
    ADD CONSTRAINT music_songfile_pkey PRIMARY KEY (id);


--
-- Name: results_liveresult results_liveresult_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.results_liveresult
    ADD CONSTRAINT results_liveresult_pkey PRIMARY KEY (id);


--
-- Name: results_startinglist_categories results_startinglist_categori_startinglist_id_dogcategory_i_key; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.results_startinglist_categories
    ADD CONSTRAINT results_startinglist_categori_startinglist_id_dogcategory_i_key UNIQUE (startinglist_id, dogcategory_id);


--
-- Name: results_startinglist_categories results_startinglist_categories_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.results_startinglist_categories
    ADD CONSTRAINT results_startinglist_categories_pkey PRIMARY KEY (id);


--
-- Name: results_startinglist results_startinglist_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.results_startinglist
    ADD CONSTRAINT results_startinglist_pkey PRIMARY KEY (id);


--
-- Name: results_startinglist_sizes results_startinglist_sizes_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.results_startinglist_sizes
    ADD CONSTRAINT results_startinglist_sizes_pkey PRIMARY KEY (id);


--
-- Name: results_startinglist_sizes results_startinglist_sizes_startinglist_id_dogsize_id_key; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.results_startinglist_sizes
    ADD CONSTRAINT results_startinglist_sizes_startinglist_id_dogsize_id_key UNIQUE (startinglist_id, dogsize_id);


--
-- Name: results_startinglist_types results_startinglist_types_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.results_startinglist_types
    ADD CONSTRAINT results_startinglist_types_pkey PRIMARY KEY (id);


--
-- Name: results_startinglist_types results_startinglist_types_startinglist_id_teamtype_id_key; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.results_startinglist_types
    ADD CONSTRAINT results_startinglist_types_startinglist_id_teamtype_id_key UNIQUE (startinglist_id, teamtype_id);


--
-- Name: results_startinglistrecord results_startinglistrecord_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.results_startinglistrecord
    ADD CONSTRAINT results_startinglistrecord_pkey PRIMARY KEY (id);


--
-- Name: results_startinglisttype results_startinglisttype_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.results_startinglisttype
    ADD CONSTRAINT results_startinglisttype_pkey PRIMARY KEY (id);


--
-- Name: runs_run runs_run_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.runs_run
    ADD CONSTRAINT runs_run_pkey PRIMARY KEY (id);


--
-- Name: runs_runstatus runs_runstatus_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.runs_runstatus
    ADD CONSTRAINT runs_runstatus_pkey PRIMARY KEY (id);


--
-- Name: runs_runtype runs_runtype_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.runs_runtype
    ADD CONSTRAINT runs_runtype_pkey PRIMARY KEY (id);


--
-- Name: special_results_specialresult_team_type special_results_specialresult__specialresult_id_teamtype_id_key; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.special_results_specialresult_team_type
    ADD CONSTRAINT special_results_specialresult__specialresult_id_teamtype_id_key UNIQUE (specialresult_id, teamtype_id);


--
-- Name: special_results_specialresult special_results_specialresult_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.special_results_specialresult
    ADD CONSTRAINT special_results_specialresult_pkey PRIMARY KEY (id);


--
-- Name: special_results_specialresult_team_type special_results_specialresult_team_type_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.special_results_specialresult_team_type
    ADD CONSTRAINT special_results_specialresult_team_type_pkey PRIMARY KEY (id);


--
-- Name: special_results_specialresultrecord special_results_specialresultrecord_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.special_results_specialresultrecord
    ADD CONSTRAINT special_results_specialresultrecord_pkey PRIMARY KEY (id);


--
-- Name: special_results_sumspecialresult_sv special_results_sumspecialres_sumspecialresult_id_specialre_key; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.special_results_sumspecialresult_sv
    ADD CONSTRAINT special_results_sumspecialres_sumspecialresult_id_specialre_key UNIQUE (sumspecialresult_id, specialresult_id);


--
-- Name: special_results_sumspecialresult special_results_sumspecialresult_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.special_results_sumspecialresult
    ADD CONSTRAINT special_results_sumspecialresult_pkey PRIMARY KEY (id);


--
-- Name: special_results_sumspecialresult_sv special_results_sumspecialresult_sl_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.special_results_sumspecialresult_sv
    ADD CONSTRAINT special_results_sumspecialresult_sl_pkey PRIMARY KEY (id);


--
-- Name: special_results_sumspecialresultrecord special_results_sumspecialresultrecord_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.special_results_sumspecialresultrecord
    ADD CONSTRAINT special_results_sumspecialresultrecord_pkey PRIMARY KEY (id);


--
-- Name: squads_squad squads_squad_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.squads_squad
    ADD CONSTRAINT squads_squad_pkey PRIMARY KEY (id);


--
-- Name: squads_squad_teams squads_squad_teams_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.squads_squad_teams
    ADD CONSTRAINT squads_squad_teams_pkey PRIMARY KEY (id);


--
-- Name: squads_squad_teams squads_squad_teams_squad_id_team_id_key; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.squads_squad_teams
    ADD CONSTRAINT squads_squad_teams_squad_id_team_id_key UNIQUE (squad_id, team_id);


--
-- Name: squads_squadresult squads_squadresult_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.squads_squadresult
    ADD CONSTRAINT squads_squadresult_pkey PRIMARY KEY (id);


--
-- Name: squads_squadresult_runs squads_squadresult_runs_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.squads_squadresult_runs
    ADD CONSTRAINT squads_squadresult_runs_pkey PRIMARY KEY (id);


--
-- Name: squads_squadresult_runs squads_squadresult_runs_squadresult_id_run_id_key; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.squads_squadresult_runs
    ADD CONSTRAINT squads_squadresult_runs_squadresult_id_run_id_key UNIQUE (squadresult_id, run_id);


--
-- Name: squads_squadresult_squads squads_squadresult_squads_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.squads_squadresult_squads
    ADD CONSTRAINT squads_squadresult_squads_pkey PRIMARY KEY (id);


--
-- Name: squads_squadresult_squads squads_squadresult_squads_squadresult_id_squad_id_key; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.squads_squadresult_squads
    ADD CONSTRAINT squads_squadresult_squads_squadresult_id_squad_id_key UNIQUE (squadresult_id, squad_id);


--
-- Name: squads_squadresultrecord squads_squadresultrecord_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.squads_squadresultrecord
    ADD CONSTRAINT squads_squadresultrecord_pkey PRIMARY KEY (id);


--
-- Name: sum_results_sumresult sum_results_sumresult_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.sum_results_sumresult
    ADD CONSTRAINT sum_results_sumresult_pkey PRIMARY KEY (id);


--
-- Name: sum_results_sumresult_sl sum_results_sumresult_sl_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.sum_results_sumresult_sl
    ADD CONSTRAINT sum_results_sumresult_sl_pkey PRIMARY KEY (id);


--
-- Name: sum_results_sumresult_sl sum_results_sumresult_sl_sumresult_id_startinglist_id_key; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.sum_results_sumresult_sl
    ADD CONSTRAINT sum_results_sumresult_sl_sumresult_id_startinglist_id_key UNIQUE (sumresult_id, startinglist_id);


--
-- Name: sum_results_sumresultrecord sum_results_sumresultrecord_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.sum_results_sumresultrecord
    ADD CONSTRAINT sum_results_sumresultrecord_pkey PRIMARY KEY (id);


--
-- Name: sum_results_sumresulttype sum_results_sumresulttype_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.sum_results_sumresulttype
    ADD CONSTRAINT sum_results_sumresulttype_pkey PRIMARY KEY (id);


--
-- Name: teams_dogcategory teams_dogcategory_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.teams_dogcategory
    ADD CONSTRAINT teams_dogcategory_pkey PRIMARY KEY (id);


--
-- Name: teams_dogsize teams_dogsize_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.teams_dogsize
    ADD CONSTRAINT teams_dogsize_pkey PRIMARY KEY (id);


--
-- Name: teams_presentationnote teams_presentationnote_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.teams_presentationnote
    ADD CONSTRAINT teams_presentationnote_pkey PRIMARY KEY (id);


--
-- Name: teams_team teams_team_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.teams_team
    ADD CONSTRAINT teams_team_pkey PRIMARY KEY (id);


--
-- Name: teams_teamtype teams_teamtype_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.teams_teamtype
    ADD CONSTRAINT teams_teamtype_pkey PRIMARY KEY (id);


--
-- Name: auth_group_permissions_0e939a4f; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX auth_group_permissions_0e939a4f ON public.auth_group_permissions USING btree (group_id);


--
-- Name: auth_group_permissions_8373b171; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX auth_group_permissions_8373b171 ON public.auth_group_permissions USING btree (permission_id);


--
-- Name: auth_permission_417f1b1c; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX auth_permission_417f1b1c ON public.auth_permission USING btree (content_type_id);


--
-- Name: auth_user_groups_0e939a4f; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX auth_user_groups_0e939a4f ON public.auth_user_groups USING btree (group_id);


--
-- Name: auth_user_groups_e8701ad4; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX auth_user_groups_e8701ad4 ON public.auth_user_groups USING btree (user_id);


--
-- Name: auth_user_user_permissions_8373b171; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX auth_user_user_permissions_8373b171 ON public.auth_user_user_permissions USING btree (permission_id);


--
-- Name: auth_user_user_permissions_e8701ad4; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX auth_user_user_permissions_e8701ad4 ON public.auth_user_user_permissions USING btree (user_id);


--
-- Name: django_admin_log_417f1b1c; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX django_admin_log_417f1b1c ON public.django_admin_log USING btree (content_type_id);


--
-- Name: django_admin_log_e8701ad4; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX django_admin_log_e8701ad4 ON public.django_admin_log USING btree (user_id);


--
-- Name: django_session_de54fa62; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX django_session_de54fa62 ON public.django_session USING btree (expire_date);


--
-- Name: music_playlistrecord_e5c27d73; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX music_playlistrecord_e5c27d73 ON public.music_playlistrecord USING btree (song_id);


--
-- Name: music_priorityplayrecord_e5c27d73; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX music_priorityplayrecord_e5c27d73 ON public.music_priorityplayrecord USING btree (song_id);


--
-- Name: results_liveresult_a399cd00; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX results_liveresult_a399cd00 ON public.results_liveresult USING btree (starting_list_id);


--
-- Name: results_liveresult_bdbdcb7f; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX results_liveresult_bdbdcb7f ON public.results_liveresult USING btree (parcour_id);


--
-- Name: results_startinglist_0acf093b; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX results_startinglist_0acf093b ON public.results_startinglist USING btree (run_id);


--
-- Name: results_startinglist_57323b6b; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX results_startinglist_57323b6b ON public.results_startinglist USING btree (starting_list_type_id);


--
-- Name: results_startinglist_categories_f4e77d0c; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX results_startinglist_categories_f4e77d0c ON public.results_startinglist_categories USING btree (dogcategory_id);


--
-- Name: results_startinglist_categories_f746adff; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX results_startinglist_categories_f746adff ON public.results_startinglist_categories USING btree (startinglist_id);


--
-- Name: results_startinglist_sizes_bf6cfdd7; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX results_startinglist_sizes_bf6cfdd7 ON public.results_startinglist_sizes USING btree (dogsize_id);


--
-- Name: results_startinglist_sizes_f746adff; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX results_startinglist_sizes_f746adff ON public.results_startinglist_sizes USING btree (startinglist_id);


--
-- Name: results_startinglist_types_8d7d5c21; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX results_startinglist_types_8d7d5c21 ON public.results_startinglist_types USING btree (teamtype_id);


--
-- Name: results_startinglist_types_f746adff; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX results_startinglist_types_f746adff ON public.results_startinglist_types USING btree (startinglist_id);


--
-- Name: results_startinglistrecord_a399cd00; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX results_startinglistrecord_a399cd00 ON public.results_startinglistrecord USING btree (starting_list_id);


--
-- Name: results_startinglistrecord_f6a7ca40; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX results_startinglistrecord_f6a7ca40 ON public.results_startinglistrecord USING btree (team_id);


--
-- Name: runs_run_56898ab1; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX runs_run_56898ab1 ON public.runs_run USING btree (run_type_id);


--
-- Name: runs_run_82140991; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX runs_run_82140991 ON public.runs_run USING btree (run_status_id);


--
-- Name: special_results_specialresult_a399cd00; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX special_results_specialresult_a399cd00 ON public.special_results_specialresult USING btree (starting_list_id);


--
-- Name: special_results_specialresult_team_type_57c39075; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX special_results_specialresult_team_type_57c39075 ON public.special_results_specialresult_team_type USING btree (specialresult_id);


--
-- Name: special_results_specialresult_team_type_8d7d5c21; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX special_results_specialresult_team_type_8d7d5c21 ON public.special_results_specialresult_team_type USING btree (teamtype_id);


--
-- Name: special_results_specialresultrecord_a39f1111; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX special_results_specialresultrecord_a39f1111 ON public.special_results_specialresultrecord USING btree (special_result_id);


--
-- Name: special_results_specialresultrecord_f6a7ca40; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX special_results_specialresultrecord_f6a7ca40 ON public.special_results_specialresultrecord USING btree (team_id);


--
-- Name: special_results_sumspecialresult_89dee9e0; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX special_results_sumspecialresult_89dee9e0 ON public.special_results_sumspecialresult USING btree (sumresult_type_id);


--
-- Name: special_results_sumspecialresult_sl_271c1872; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX special_results_sumspecialresult_sl_271c1872 ON public.special_results_sumspecialresult_sv USING btree (sumspecialresult_id);


--
-- Name: special_results_sumspecialresult_sl_58a2ce6e; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX special_results_sumspecialresult_sl_58a2ce6e ON public.special_results_sumspecialresult_sv USING btree (specialresult_id);


--
-- Name: special_results_sumspecialresultrecord_721a4f72; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX special_results_sumspecialresultrecord_721a4f72 ON public.special_results_sumspecialresultrecord USING btree (sum_special_result_id);


--
-- Name: special_results_sumspecialresultrecord_f6a7ca40; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX special_results_sumspecialresultrecord_f6a7ca40 ON public.special_results_sumspecialresultrecord USING btree (team_id);


--
-- Name: squads_squad_teams_9e6fbaf7; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX squads_squad_teams_9e6fbaf7 ON public.squads_squad_teams USING btree (squad_id);


--
-- Name: squads_squad_teams_f6a7ca40; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX squads_squad_teams_f6a7ca40 ON public.squads_squad_teams USING btree (team_id);


--
-- Name: squads_squadresult_60d55567; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX squads_squadresult_60d55567 ON public.squads_squadresult USING btree (squadresult_type_id);


--
-- Name: squads_squadresult_runs_0acf093b; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX squads_squadresult_runs_0acf093b ON public.squads_squadresult_runs USING btree (run_id);


--
-- Name: squads_squadresult_runs_e1f27403; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX squads_squadresult_runs_e1f27403 ON public.squads_squadresult_runs USING btree (squadresult_id);


--
-- Name: squads_squadresult_squads_9e6fbaf7; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX squads_squadresult_squads_9e6fbaf7 ON public.squads_squadresult_squads USING btree (squad_id);


--
-- Name: squads_squadresult_squads_e1f27403; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX squads_squadresult_squads_e1f27403 ON public.squads_squadresult_squads USING btree (squadresult_id);


--
-- Name: squads_squadresultrecord_2d4f4880; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX squads_squadresultrecord_2d4f4880 ON public.squads_squadresultrecord USING btree (squad_result_id);


--
-- Name: squads_squadresultrecord_9e6fbaf7; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX squads_squadresultrecord_9e6fbaf7 ON public.squads_squadresultrecord USING btree (squad_id);


--
-- Name: sum_results_sumresult_89dee9e0; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX sum_results_sumresult_89dee9e0 ON public.sum_results_sumresult USING btree (sumresult_type_id);


--
-- Name: sum_results_sumresult_sl_f746adff; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX sum_results_sumresult_sl_f746adff ON public.sum_results_sumresult_sl USING btree (startinglist_id);


--
-- Name: sum_results_sumresult_sl_ffa791ad; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX sum_results_sumresult_sl_ffa791ad ON public.sum_results_sumresult_sl USING btree (sumresult_id);


--
-- Name: sum_results_sumresultrecord_df8208af; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX sum_results_sumresultrecord_df8208af ON public.sum_results_sumresultrecord USING btree (sum_result_id);


--
-- Name: sum_results_sumresultrecord_f6a7ca40; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX sum_results_sumresultrecord_f6a7ca40 ON public.sum_results_sumresultrecord USING btree (team_id);


--
-- Name: teams_presentationnote_f6a7ca40; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX teams_presentationnote_f6a7ca40 ON public.teams_presentationnote USING btree (team_id);


--
-- Name: teams_team_1c2372c9; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX teams_team_1c2372c9 ON public.teams_team USING btree (typ_id);


--
-- Name: teams_team_8222f9c0; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX teams_team_8222f9c0 ON public.teams_team USING btree (size_id);


--
-- Name: teams_team_b583a629; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX teams_team_b583a629 ON public.teams_team USING btree (category_id);


--
-- Name: auth_permission auth_content_type_id_508cf46651277a81_fk_django_content_type_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.auth_permission
    ADD CONSTRAINT auth_content_type_id_508cf46651277a81_fk_django_content_type_id FOREIGN KEY (content_type_id) REFERENCES public.django_content_type(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: auth_group_permissions auth_group_permissio_group_id_689710a9a73b7457_fk_auth_group_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.auth_group_permissions
    ADD CONSTRAINT auth_group_permissio_group_id_689710a9a73b7457_fk_auth_group_id FOREIGN KEY (group_id) REFERENCES public.auth_group(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: auth_group_permissions auth_group_permission_id_1f49ccbbdc69d2fc_fk_auth_permission_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.auth_group_permissions
    ADD CONSTRAINT auth_group_permission_id_1f49ccbbdc69d2fc_fk_auth_permission_id FOREIGN KEY (permission_id) REFERENCES public.auth_permission(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: auth_user_user_permissions auth_user__permission_id_384b62483d7071f0_fk_auth_permission_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.auth_user_user_permissions
    ADD CONSTRAINT auth_user__permission_id_384b62483d7071f0_fk_auth_permission_id FOREIGN KEY (permission_id) REFERENCES public.auth_permission(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: auth_user_groups auth_user_groups_group_id_33ac548dcf5f8e37_fk_auth_group_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.auth_user_groups
    ADD CONSTRAINT auth_user_groups_group_id_33ac548dcf5f8e37_fk_auth_group_id FOREIGN KEY (group_id) REFERENCES public.auth_group(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: auth_user_groups auth_user_groups_user_id_4b5ed4ffdb8fd9b0_fk_auth_user_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.auth_user_groups
    ADD CONSTRAINT auth_user_groups_user_id_4b5ed4ffdb8fd9b0_fk_auth_user_id FOREIGN KEY (user_id) REFERENCES public.auth_user(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: auth_user_user_permissions auth_user_user_permiss_user_id_7f0938558328534a_fk_auth_user_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.auth_user_user_permissions
    ADD CONSTRAINT auth_user_user_permiss_user_id_7f0938558328534a_fk_auth_user_id FOREIGN KEY (user_id) REFERENCES public.auth_user(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: sum_results_sumresult b72e45aeefe596af8956f9e92162b50b; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.sum_results_sumresult
    ADD CONSTRAINT b72e45aeefe596af8956f9e92162b50b FOREIGN KEY (sumresult_type_id) REFERENCES public.sum_results_sumresulttype(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: special_results_specialresult_team_type d50014d304e83b63fe3fccfb1c7998dd; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.special_results_specialresult_team_type
    ADD CONSTRAINT d50014d304e83b63fe3fccfb1c7998dd FOREIGN KEY (specialresult_id) REFERENCES public.special_results_specialresult(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: special_results_sumspecialresult d5d2b03ecec2b9889037a4c869423250; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.special_results_sumspecialresult
    ADD CONSTRAINT d5d2b03ecec2b9889037a4c869423250 FOREIGN KEY (sumresult_type_id) REFERENCES public.sum_results_sumresulttype(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: special_results_sumspecialresult_sv d6859dace6fe6b35460f33548bc15e34; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.special_results_sumspecialresult_sv
    ADD CONSTRAINT d6859dace6fe6b35460f33548bc15e34 FOREIGN KEY (specialresult_id) REFERENCES public.special_results_specialresult(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: special_results_sumspecialresultrecord d808837ab4454425033269205ab7ccb4; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.special_results_sumspecialresultrecord
    ADD CONSTRAINT d808837ab4454425033269205ab7ccb4 FOREIGN KEY (sum_special_result_id) REFERENCES public.special_results_sumspecialresult(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: special_results_sumspecialresult_sv d923dd955640500b0fa2af2722042876; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.special_results_sumspecialresult_sv
    ADD CONSTRAINT d923dd955640500b0fa2af2722042876 FOREIGN KEY (sumspecialresult_id) REFERENCES public.special_results_sumspecialresult(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: squads_squadresult d96c412376b39670dc4d05288e875cb5; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.squads_squadresult
    ADD CONSTRAINT d96c412376b39670dc4d05288e875cb5 FOREIGN KEY (squadresult_type_id) REFERENCES public.sum_results_sumresulttype(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: django_admin_log djan_content_type_id_697914295151027a_fk_django_content_type_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.django_admin_log
    ADD CONSTRAINT djan_content_type_id_697914295151027a_fk_django_content_type_id FOREIGN KEY (content_type_id) REFERENCES public.django_content_type(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: django_admin_log django_admin_log_user_id_52fdd58701c5f563_fk_auth_user_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.django_admin_log
    ADD CONSTRAINT django_admin_log_user_id_52fdd58701c5f563_fk_auth_user_id FOREIGN KEY (user_id) REFERENCES public.auth_user(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: results_startinglist e3a9cf6c63a30c0d3ceab5710e967ccd; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.results_startinglist
    ADD CONSTRAINT e3a9cf6c63a30c0d3ceab5710e967ccd FOREIGN KEY (starting_list_type_id) REFERENCES public.results_startinglisttype(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: special_results_specialresultrecord e5815a96a6dbaba71c0d8d4012d2bd1a; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.special_results_specialresultrecord
    ADD CONSTRAINT e5815a96a6dbaba71c0d8d4012d2bd1a FOREIGN KEY (special_result_id) REFERENCES public.special_results_specialresult(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: music_playlistrecord music_playlistrec_song_id_60c9ed24b10253d0_fk_music_songfile_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.music_playlistrecord
    ADD CONSTRAINT music_playlistrec_song_id_60c9ed24b10253d0_fk_music_songfile_id FOREIGN KEY (song_id) REFERENCES public.music_songfile(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: music_priorityplayrecord music_prioritypla_song_id_429ed4ee7b1c6b58_fk_music_songfile_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.music_priorityplayrecord
    ADD CONSTRAINT music_prioritypla_song_id_429ed4ee7b1c6b58_fk_music_songfile_id FOREIGN KEY (song_id) REFERENCES public.music_songfile(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: results_liveresult re_starting_list_id_36c7def34937c58e_fk_results_startinglist_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.results_liveresult
    ADD CONSTRAINT re_starting_list_id_36c7def34937c58e_fk_results_startinglist_id FOREIGN KEY (starting_list_id) REFERENCES public.results_startinglist(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: results_startinglistrecord re_starting_list_id_69dcf5bc02c9e0e0_fk_results_startinglist_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.results_startinglistrecord
    ADD CONSTRAINT re_starting_list_id_69dcf5bc02c9e0e0_fk_results_startinglist_id FOREIGN KEY (starting_list_id) REFERENCES public.results_startinglist(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: results_startinglist_sizes res_startinglist_id_503ac068d573a746_fk_results_startinglist_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.results_startinglist_sizes
    ADD CONSTRAINT res_startinglist_id_503ac068d573a746_fk_results_startinglist_id FOREIGN KEY (startinglist_id) REFERENCES public.results_startinglist(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: results_startinglist_categories res_startinglist_id_6b2fcabc07c89725_fk_results_startinglist_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.results_startinglist_categories
    ADD CONSTRAINT res_startinglist_id_6b2fcabc07c89725_fk_results_startinglist_id FOREIGN KEY (startinglist_id) REFERENCES public.results_startinglist(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: results_startinglist_types resu_startinglist_id_8c5471fb1c3247b_fk_results_startinglist_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.results_startinglist_types
    ADD CONSTRAINT resu_startinglist_id_8c5471fb1c3247b_fk_results_startinglist_id FOREIGN KEY (startinglist_id) REFERENCES public.results_startinglist(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: results_startinglist_categories results_dogcategory_id_1f4d8d74b20f95e8_fk_teams_dogcategory_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.results_startinglist_categories
    ADD CONSTRAINT results_dogcategory_id_1f4d8d74b20f95e8_fk_teams_dogcategory_id FOREIGN KEY (dogcategory_id) REFERENCES public.teams_dogcategory(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: results_liveresult results_l_parcour_id_2e25d9606bd8cf51_fk_competition_parcour_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.results_liveresult
    ADD CONSTRAINT results_l_parcour_id_2e25d9606bd8cf51_fk_competition_parcour_id FOREIGN KEY (parcour_id) REFERENCES public.competition_parcour(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: results_startinglist_types results_start_teamtype_id_3d4603a9bebf9b1c_fk_teams_teamtype_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.results_startinglist_types
    ADD CONSTRAINT results_start_teamtype_id_3d4603a9bebf9b1c_fk_teams_teamtype_id FOREIGN KEY (teamtype_id) REFERENCES public.teams_teamtype(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: results_startinglist_sizes results_starting_dogsize_id_e8f7017f3208738_fk_teams_dogsize_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.results_startinglist_sizes
    ADD CONSTRAINT results_starting_dogsize_id_e8f7017f3208738_fk_teams_dogsize_id FOREIGN KEY (dogsize_id) REFERENCES public.teams_dogsize(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: results_startinglist results_startinglist_run_id_1469e3a20dce9591_fk_runs_run_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.results_startinglist
    ADD CONSTRAINT results_startinglist_run_id_1469e3a20dce9591_fk_runs_run_id FOREIGN KEY (run_id) REFERENCES public.runs_run(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: results_startinglistrecord results_startinglistr_team_id_2d37a59089e0a9cd_fk_teams_team_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.results_startinglistrecord
    ADD CONSTRAINT results_startinglistr_team_id_2d37a59089e0a9cd_fk_teams_team_id FOREIGN KEY (team_id) REFERENCES public.teams_team(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: runs_run runs_run_run_status_id_513eb1d0f6064754_fk_runs_runstatus_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.runs_run
    ADD CONSTRAINT runs_run_run_status_id_513eb1d0f6064754_fk_runs_runstatus_id FOREIGN KEY (run_status_id) REFERENCES public.runs_runstatus(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: runs_run runs_run_run_type_id_455778149a64ad48_fk_runs_runtype_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.runs_run
    ADD CONSTRAINT runs_run_run_type_id_455778149a64ad48_fk_runs_runtype_id FOREIGN KEY (run_type_id) REFERENCES public.runs_runtype(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: special_results_specialresult spe_starting_list_id_8e21baf6a0f8478_fk_results_startinglist_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.special_results_specialresult
    ADD CONSTRAINT spe_starting_list_id_8e21baf6a0f8478_fk_results_startinglist_id FOREIGN KEY (starting_list_id) REFERENCES public.results_startinglist(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: special_results_specialresult_team_type special_resul_teamtype_id_1043465b676c787c_fk_teams_teamtype_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.special_results_specialresult_team_type
    ADD CONSTRAINT special_resul_teamtype_id_1043465b676c787c_fk_teams_teamtype_id FOREIGN KEY (teamtype_id) REFERENCES public.teams_teamtype(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: special_results_specialresultrecord special_results_speci_team_id_1771eee6287ce7c0_fk_teams_team_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.special_results_specialresultrecord
    ADD CONSTRAINT special_results_speci_team_id_1771eee6287ce7c0_fk_teams_team_id FOREIGN KEY (team_id) REFERENCES public.teams_team(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: special_results_sumspecialresultrecord special_results_sumsp_team_id_43ffae008fc7f5d8_fk_teams_team_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.special_results_sumspecialresultrecord
    ADD CONSTRAINT special_results_sumsp_team_id_43ffae008fc7f5d8_fk_teams_team_id FOREIGN KEY (team_id) REFERENCES public.teams_team(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: squads_squadresultrecord squad_squad_result_id_5d8b0cd2e0217196_fk_squads_squadresult_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.squads_squadresultrecord
    ADD CONSTRAINT squad_squad_result_id_5d8b0cd2e0217196_fk_squads_squadresult_id FOREIGN KEY (squad_result_id) REFERENCES public.squads_squadresult(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: squads_squad_teams squads_squad_teams_squad_id_5ce3a7c7940c05f2_fk_squads_squad_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.squads_squad_teams
    ADD CONSTRAINT squads_squad_teams_squad_id_5ce3a7c7940c05f2_fk_squads_squad_id FOREIGN KEY (squad_id) REFERENCES public.squads_squad(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: squads_squad_teams squads_squad_teams_team_id_121a35b0cc1ca43a_fk_teams_team_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.squads_squad_teams
    ADD CONSTRAINT squads_squad_teams_team_id_121a35b0cc1ca43a_fk_teams_team_id FOREIGN KEY (team_id) REFERENCES public.teams_team(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: squads_squadresult_runs squads_squadresult_id_16cb7912d4426399_fk_squads_squadresult_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.squads_squadresult_runs
    ADD CONSTRAINT squads_squadresult_id_16cb7912d4426399_fk_squads_squadresult_id FOREIGN KEY (squadresult_id) REFERENCES public.squads_squadresult(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: squads_squadresult_squads squads_squadresult_id_2b2eb71912ec4e34_fk_squads_squadresult_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.squads_squadresult_squads
    ADD CONSTRAINT squads_squadresult_id_2b2eb71912ec4e34_fk_squads_squadresult_id FOREIGN KEY (squadresult_id) REFERENCES public.squads_squadresult(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: squads_squadresult_runs squads_squadresult_runs_run_id_238690170df68401_fk_runs_run_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.squads_squadresult_runs
    ADD CONSTRAINT squads_squadresult_runs_run_id_238690170df68401_fk_runs_run_id FOREIGN KEY (run_id) REFERENCES public.runs_run(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: squads_squadresultrecord squads_squadresult_squad_id_607084c84de33163_fk_squads_squad_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.squads_squadresultrecord
    ADD CONSTRAINT squads_squadresult_squad_id_607084c84de33163_fk_squads_squad_id FOREIGN KEY (squad_id) REFERENCES public.squads_squad(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: squads_squadresult_squads squads_squadresult_squad_id_66f903b2f590e9df_fk_squads_squad_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.squads_squadresult_squads
    ADD CONSTRAINT squads_squadresult_squad_id_66f903b2f590e9df_fk_squads_squad_id FOREIGN KEY (squad_id) REFERENCES public.squads_squad(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: sum_results_sumresultrecord sum_r_sum_result_id_858e09d46443d6a_fk_sum_results_sumresult_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.sum_results_sumresultrecord
    ADD CONSTRAINT sum_r_sum_result_id_858e09d46443d6a_fk_sum_results_sumresult_id FOREIGN KEY (sum_result_id) REFERENCES public.sum_results_sumresult(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: sum_results_sumresult_sl sum_r_sumresult_id_11c728473b6bdd48_fk_sum_results_sumresult_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.sum_results_sumresult_sl
    ADD CONSTRAINT sum_r_sumresult_id_11c728473b6bdd48_fk_sum_results_sumresult_id FOREIGN KEY (sumresult_id) REFERENCES public.sum_results_sumresult(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: sum_results_sumresultrecord sum_results_sumresultr_team_id_afa34647bc688f4_fk_teams_team_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.sum_results_sumresultrecord
    ADD CONSTRAINT sum_results_sumresultr_team_id_afa34647bc688f4_fk_teams_team_id FOREIGN KEY (team_id) REFERENCES public.teams_team(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: sum_results_sumresult_sl sum_startinglist_id_5e97ebcde46d0c65_fk_results_startinglist_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.sum_results_sumresult_sl
    ADD CONSTRAINT sum_startinglist_id_5e97ebcde46d0c65_fk_results_startinglist_id FOREIGN KEY (startinglist_id) REFERENCES public.results_startinglist(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: teams_presentationnote teams_presentationnot_team_id_3fa3ef4725da743e_fk_teams_team_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.teams_presentationnote
    ADD CONSTRAINT teams_presentationnot_team_id_3fa3ef4725da743e_fk_teams_team_id FOREIGN KEY (team_id) REFERENCES public.teams_team(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: teams_team teams_team_category_id_34c3238e271f7ece_fk_teams_dogcategory_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.teams_team
    ADD CONSTRAINT teams_team_category_id_34c3238e271f7ece_fk_teams_dogcategory_id FOREIGN KEY (category_id) REFERENCES public.teams_dogcategory(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: teams_team teams_team_size_id_2882c18dde6a99bf_fk_teams_dogsize_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.teams_team
    ADD CONSTRAINT teams_team_size_id_2882c18dde6a99bf_fk_teams_dogsize_id FOREIGN KEY (size_id) REFERENCES public.teams_dogsize(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: teams_team teams_team_typ_id_53b834dc5bbfea2a_fk_teams_teamtype_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY public.teams_team
    ADD CONSTRAINT teams_team_typ_id_53b834dc5bbfea2a_fk_teams_teamtype_id FOREIGN KEY (typ_id) REFERENCES public.teams_teamtype(id) DEFERRABLE INITIALLY DEFERRED;


--
-- PostgreSQL database dump complete
--

